<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : controlpanel
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20070529
// Reference: en (20070420)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.summary'] = 'Přehled';
$UNB_T['cp.category.account'] = 'Data účtu';
$UNB_T['cp.category.user settings'] = 'Nastavení účtu';
$UNB_T['cp.category.appearance'] = 'Vzhled';
$UNB_T['cp.category.post options'] = 'Podpis/Avatar/Foto';
$UNB_T['cp.category.watched topics'] = 'Sledovaná témata';
$UNB_T['cp.category.bookmarks'] = 'Záložky';
$UNB_T['cp.category.topic filter'] = 'Filtr témat';

$UNB_T['cp.show profile'] = 'Zobrazit profil';

$UNB_T['cp.currently editing user x'] = 'Právě upravujete profil uživatele {x}.';
$UNB_T['cp.settings saved'] = 'Vaše nastavení bylo uloženo.';

// ---------- Summary category ----------
$UNB_T['cp.summary'] = 'Přehled';
$UNB_T['cp.remove user'] = 'Odstranit uživatele';
$UNB_T['cp.find posts'] = 'Vyhledat';

// ---------- Account category ----------
$UNB_T['cp.account and profile'] = 'Uživatelský profil';
$UNB_T['cp.username~'] = 'Toto jméno bude Vaše přihlašovací jméno a také bude použito jako jméno autora u Vašich příspěvků.';
$UNB_T['cp.username~noedit'] = 'Toto jméno nemůžete změnit.';
$UNB_T['cp.groups~'] = 'Uživatel může být členem jedné nebo více skupin pro získání dalších práv.';
$UNB_T['cp.e-mail~'] = 'Tato adresa není veřejně zobrazena a bude použita pro oznámení, zprávy od ostatních uživatelů a pro reset Vašeho hesla.';
$UNB_T['cp.e-mail~need password'] = 'Musíte zadat heslo pro změnu této adresy.';
$UNB_T['cp.reg e-mail~'] = 'Uživatel je registrován s touto emailovou adresou:';
$UNB_T['cp.password~'] = 'Heslo je požadováno pro přihlášení do fóra. Měl by jste ho udržet v tajnosti a nikomu ho neříkat.';
$UNB_T['cp.password~need password'] = 'Musíte zadat aktuální heslo pro jeho změnu.';
$UNB_T['cp.current password'] = 'Heslo';
$UNB_T['cp.new password'] = 'Nové heslo';
$UNB_T['cp.repeat new password'] = 'Opakujte nové heslo';
$UNB_T['cp.user title~'] = 'Tento titul bude zobrazen u příspěvků, vedle Vašeho uživatelského jména.';

$UNB_T['cp.contact info'] = 'Kontakt';
$UNB_T['cp.contact info~'] = 'Zde můžete zadat adresy, na kterých Vás ostatní mohou kontaktovat. Každý typ kontaktu může být použit pouze jednou. Více řádků se zobrazí po uložení.';
$UNB_T['cp.contact.select'] = 'Vybrat';

$UNB_T['cp.personal info'] = 'Osobní informace';
$UNB_T['cp.birthdate.day'] = 'Den';
$UNB_T['cp.birthdate.month'] = 'Měsíc';
$UNB_T['cp.birthdate.year'] = 'Rok';
$UNB_T['cp.description'] = 'Popis';
$UNB_T['cp.description~'] = 'Tento popis bude zobrazen v uživatelském profilu. Můžete zde zadat Vaše záliby a ostatní věci o Vás.';

$UNB_T['cp.additional info'] = 'Další informace';

// ---------- Appearance category ----------
$UNB_T['cp.design'] = 'Vzhled';
$UNB_T['cp.design~'] = 'Můžete si zde vybrat z více vzhledů, pro změnu podoby tohoto fóra.';
$UNB_T['cp.design preview~'] = 'V novém okně otevře fórum s vybraným vzhledem.';
$UNB_T['cp.language~'] = 'Vybere jazyk, který bude použit tímto fórem. Volba „Automaticky“ použije nastavení Vašeho prohlížeče nebo výchozí nastavení fóra pro nalezení vhodného jazyka.';
$UNB_T['cp.date and time'] = 'Datum a čas';
$UNB_T['cp.date format'] = 'Formát data';
$UNB_T['cp.date format~'] = 'Zde je uveden formát zobrazení data. Zde můžete zadat jakýkoliv formát data popsaný v manuálu PHP u funkce <a href="' . UnbLink('http://cz.php.net/date', null, true, /*sid*/false, /*derefer*/ true) . '">date()</a>. Toto nastavení neovlivňuje zobrazení času. Nesnažte se zde přidat formátování času, fórum to udělá automaticky.';   // FOR TRANSLATORS: Please use a localised version of the PHP manual if one is available, otherwise the English version at: http://php.net/date
$UNB_T['cp.timezone'] = 'Časové pásmo';
$UNB_T['cp.timezone~'] = 'Vyberte Vaše časové pásmo, aby všechny časové údaje v tomto fóru byly zobrazeny správně.';
$UNB_T['cp.use dst'] = 'Rozlišovat zimní/letní čas';
$UNB_T['cp.use dst~'] = 'V případě, že toto nastavení podporuje server, rozlišuje se mezi zimním a letním časem.';
$UNB_T['cp.force dst'] = 'Vynutit použití zimního/letního času';
$UNB_T['cp.force dst~'] = 'Použije zimní/letní čas bez automatické detekce.';
$UNB_T['cp.current time'] = 'Aktuální čas';

$UNB_T['cp.more options'] = 'Další nastavení';
$UNB_T['cp.small avatars'] = 'Malé avatary';
$UNB_T['cp.small avatars~'] = 'Uživatelské avatary, které jsou větší než polovina maximální povolené velikosti, budou zobrazeny o poloviční velikosti.';
$UNB_T['cp.fast reply'] = 'Rychlá odpověď';
$UNB_T['cp.fast reply~'] = 'Používá jednoduché pole přímo na stránce vlákna pro rychlé odeslání odpovědi.';
$UNB_T['cp.auto login'] = 'Automatické přihlášení';
$UNB_T['cp.auto login~'] = 'Ukládá cookie obsahující Vaše přihlašovací informace pro automatické přihlášení při Vaší další návštěvě.';
$UNB_T['cp.auto ignore'] = 'Automatické ignorování témat';
$UNB_T['cp.auto ignore~'] = 'Automaticky ignoruje všechna nečtená témata při označení všech vláken jako ‘čtených’. Všechna témata, která jste nikdy nečetl poté nebudou vypsána v seznamu nových či nečtených témat.';
$UNB_T['cp.hide avatars'] = 'Skrýt avatary';
$UNB_T['cp.hide avatars~'] = 'Ve vláknech nezobrazuje uživatelské avatary.';
$UNB_T['cp.hide signatures'] = 'Skrýt podpisy';
$UNB_T['cp.hide signatures~'] = 'Ve vláknech nezobrazuje podpisy příspěvků.';
$UNB_T['cp.hide inline image'] = 'Skrýt obrazové přílohy';
$UNB_T['cp.hide inline image~'] = 'Nezobrazuje přiložené obrázky přímo v příspěvku, namísto toho je Vám nabídnut odkaz jako pro ostatní přílohy.';

// ---------- Post options category ----------
$UNB_T['cp.post signature'] = 'Podpis příspěvku';
$UNB_T['cp.post signature~'] = 'Tento podpis bude přidán ke každému Vašemu příspěvku. Můžete zde odkazovat na zajímavé stránky, nebo sem můžete vložit Váš osobní slogan. Podpis by neměl být moc velký, protože by pak zabral mnoho místa ve vláknech. Některé formátovací znaky zde nemusejí být povoleny.';
$UNB_T['cp.current signature'] = 'Nynější podpis';
$UNB_T['cp.no current signature'] = 'Podpis není nastaven.';
$UNB_T['cp.post signature preview~'] = 'Náhled ovlivňuje pouze podpis. Obrázky nebudou uloženy.';

$UNB_T['cp.avatar'] = 'Avatar';
$UNB_T['cp.avatar~'] = 'Tento malý obrázek bude zobrazen u každého Vašeho příspěvku pro jejich snažší nalezení. Obrázek by měl být malý ale dobře rozlišitelný. Maximální velikost obrázku je {maxwidth}&times;{maxheight} bodů a {maxsize}.';
$UNB_T['cp.avatar~tip'] = '<b>Tip:</b> Pokud nebyl obrázek po uložení aktualizován, může to být způsobeno cachí prohlížeče. Nejdříve zkuste znovu nahrát tuto stránku.';
$UNB_T['cp.no avatar set'] = 'Avatar není nastaven.';
$UNB_T['cp.upload new avatar'] = 'Nahrát nového avatara.';
$UNB_T['cp.load avatar from url'] = 'Nahrávat avatara z URL';
$UNB_T['cp.use gravatar'] = 'Použít gravatara';
$UNB_T['cp.use gravatar~'] = '(Co je <a href="' . UnbLink('http://www.gravatar.com/', null, true, /*sid*/false, /*derefer*/ true) . '">gravatar</a>?)';
$UNB_T['cp.remove avatar'] = 'Odstranit stávajícího avatara';
$UNB_T['cp.current avatar size'] = 'Stávající avatar má {width}&times;{height} bodů a {size}.';

$UNB_T['cp.user photo'] = 'Uživatelské foto';
$UNB_T['cp.user photo~'] = 'Tento obrázek bude zobrazen ve Vašem uživatelském profilu. Mělo by to být Vaše, pokud možno stávající foto. Jiné obrázky zde nejsou pravděpodobně vítány. Maximální velikost je {maxwidth}&times;{maxheight} bodů a {maxsize}.';
$UNB_T['cp.user photo~tip'] = '<b>Tip:</b> Pokud nebyl obrázek po uložení aktualizován, může to být způsobeno cachí prohlížeče. Nejdříve zkuste znovu nahrát tuto stránku.';
$UNB_T['cp.no photo set'] = 'Uživatelské foto není nastaveno.';
$UNB_T['cp.upload new photo'] = 'Nahrát nové foto';
$UNB_T['cp.load photo from url'] = 'Nahrávat foto z URL';
$UNB_T['cp.remove photo'] = 'Odstranit stávající foto';
$UNB_T['cp.current photo size'] = 'Stávající foto má {width}&times;{height} bodů a {size}.';

// ---------- Watched topics category ----------
$UNB_T['cp.watched topics settings'] = 'Nastavení sledovaných témat';
$UNB_T['cp.default notification'] = 'Výchozí oznámení';
$UNB_T['cp.default notification~'] = 'Toto oznámení je nastaveno pro každé téma, které založíte, nebo na něj odpovíte.';

$UNB_T['cp.currently watched topics'] = 'Aktivní oznámení';
$UNB_T['cp.currently watched topics~'] = 'Tento seznam obsahuje všechna fóra a témata, ze kterých přijímáte oznámení o nových tématech nebo příspěvcích.';
$UNB_T['cp.n notifications set'] = '{n} oznámení nastaveno.';
$UNB_T['cp.no notifications set'] = 'Není nastaveno žádné oznámení.';
$UNB_T['cp.entire forum'] = 'Celé fórum';
$UNB_T['cp.notify.remove older than.1'] = 'Odstranit oznámení starší než';
$UNB_T['cp.notify.remove older than.2'] = 'dní';
$UNB_T['cp.remove selected subscriptions'] = 'Odstranit vybrané oznámení';

// ---------- Bookmarks category ----------
$UNB_T['cp.bookmarks'] = 'Záložky';
$UNB_T['cp.bookmarks~'] = 'Tento seznam obsahuje všechny uložené záložky.';
$UNB_T['cp.n bookmarks set'] = '{n} záložek nastaveno.';
$UNB_T['cp.no bookmarks set'] = 'Není nastavena žádná záložka.';
$UNB_T['cp.bookmark.remove older than.1'] = 'Odstranit záložky starší než';
$UNB_T['cp.bookmark.remove older than.2'] = 'dní';
$UNB_T['cp.remove selected bookmarks'] = 'Odstranit vybrané záložky';

// ---------- Topic filter category ----------
$UNB_T['cp.topic filters'] = 'Filtry témat';
$UNB_T['cp.topic filter~'] = 'Tento seznam obsahuje všechny nastavené filtry témat.';
$UNB_T['cp.n filters set'] = '{n} filtrů nastaveno.';
$UNB_T['cp.no filters set'] = 'Není nastaven žádný filtr.';
$UNB_T['cp.filter.remove older than.1'] = 'Odstranit filtry starší než';
$UNB_T['cp.filter.remove older than.2'] = 'dní';
$UNB_T['cp.remove selected filters'] = 'Odstranit vybrané filtry';

$UNB_T['cp.timezone.-48'] /* -1200 */ = 'International Date Line (West)';
$UNB_T['cp.timezone.-44'] /* -1100 */ = 'Midway-islands, Samoa';
$UNB_T['cp.timezone.-40'] /* -1000 */ = 'Cook islands, Hawaii (HST)';
$UNB_T['cp.timezone.-38'] /* -0930 */ = 'French Polynesia (partial)';
$UNB_T['cp.timezone.-36'] /* -0900 */ = 'Alaska (AKST)';
$UNB_T['cp.timezone.-32'] /* -0800 */ = 'Los Angeles, Seattle, Tijuana, Vancouver (PST)';
$UNB_T['cp.timezone.-28'] /* -0700 */ = 'Arizona, Calgary, Chihuahua, Salt Lake City (MST)';
$UNB_T['cp.timezone.-24'] /* -0600 */ = 'Chicago, Mexico City, Central America (CST)';
$UNB_T['cp.timezone.-20'] /* -0500 */ = 'Atlanta, Lima, New York, Toronto (EST)';
$UNB_T['cp.timezone.-16'] /* -0400 */ = 'Caracas, Santiago (AST)';
$UNB_T['cp.timezone.-14'] /* -0330 */ = 'Newfoundland (NST)';
$UNB_T['cp.timezone.-12'] /* -0300 */ = 'Brasilia, Buenos Aires, Greenland';
$UNB_T['cp.timezone.-8']  /* -0200 */ = 'Mid-Atlantic';
$UNB_T['cp.timezone.-4']  /* -0100 */ = 'Azoren, Capeverdie';
$UNB_T['cp.timezone.0']   /* +0000 */ = 'Casablanca, Dublin, London (WET)';
$UNB_T['cp.timezone.4']   /* +0100 */ = 'Berlin, Paris, Rome, Warsaw (CET)';
$UNB_T['cp.timezone.8']   /* +0200 */ = 'Athene, Istanboel, Jeruzalem, Cairo, Kiew (EET)';
$UNB_T['cp.timezone.12']  /* +0300 */ = 'Bagdad, Moskou, Nairobi (MSK)';
$UNB_T['cp.timezone.14']  /* +0330 */ = 'Teheran (IRT)';
$UNB_T['cp.timezone.16']  /* +0400 */ = 'Abu Dhabi';
$UNB_T['cp.timezone.18']  /* +0430 */ = 'Kabul';
$UNB_T['cp.timezone.20']  /* +0500 */ = 'Islamabad, Karachi';
$UNB_T['cp.timezone.22']  /* +0530 */ = 'New Delhi (IST)';
$UNB_T['cp.timezone.23']  /* +0545 */ = 'Kathmandu';
$UNB_T['cp.timezone.24']  /* +0600 */ = 'Novosibirsk';
$UNB_T['cp.timezone.26']  /* +0630 */ = 'Rangoon';
$UNB_T['cp.timezone.28']  /* +0700 */ = 'Bankok, Jakarta (ICT)';
$UNB_T['cp.timezone.32']  /* +0800 */ = 'Kuala Lumpur, Peking, Perth, Singapore, Taipei (CST)';
$UNB_T['cp.timezone.35']  /* +0845 */ = 'Australia (partial)';
$UNB_T['cp.timezone.36']  /* +0900 */ = 'Osaka, Tokio, Seoul';
$UNB_T['cp.timezone.38']  /* +0930 */ = 'Adelaide, Darwin (ACST)';
$UNB_T['cp.timezone.40']  /* +1000 */ = 'Canberra, Melbourne, Sydney, Vladivostok (AEST)';
$UNB_T['cp.timezone.42']  /* +1030 */ = 'Lord Howe Island';
$UNB_T['cp.timezone.44']  /* +1100 */ = 'Solomon Islands, New-Caledonie';
$UNB_T['cp.timezone.46']  /* +1130 */ = 'Norfolk island';
$UNB_T['cp.timezone.48']  /* +1200 */ = 'Auckland, Fiji, Marshall Islands';
$UNB_T['cp.timezone.51']  /* +1245 */ = 'New Zealand (partial)';
$UNB_T['cp.timezone.52']  /* +1300 */ = 'Nuku\'alofa';
$UNB_T['cp.timezone.56']  /* +1400 */ = 'Christmas island';

// Error messages
$UNB_T['cp.error.user not deleted'] = 'Uživatele se nepodařilo odstranit.';
$UNB_T['cp.error.passwords dont match'] = 'Obě hesla nejsou stejná.';
$UNB_T['cp.error.password too short'] = 'Vaše heslo je příliš krátké, musí mít alespoň {n} znaků.';
$UNB_T['cp.error.password is username'] = 'Heslo nesmí být stejné jako přihlašovací jméno.';
$UNB_T['cp.error.password need number'] = 'Heslo musí obsahovat alespoň jednu číslici.';
$UNB_T['cp.error.password need special'] = 'Heslo musí obsahovat alespoň jeden speciální znak.';
$UNB_T['cp.error.password generic'] = 'Z některého obecného důvodu není heslo považováno za bezpečné.';
$UNB_T['cp.error.username too short'] = 'Vaše přihlašovací jméno je příliš krátké, musí obsahovat minimálně {min} znaků.';
$UNB_T['cp.error.username too long'] = 'Vaše přihlašovací jméno je příliš dlouhé, může obsahovat maximálně {max} znaků.';
$UNB_T['cp.error.user title too long'] = 'Váš uživatelský titul je příliš dlouhý, může obsahovat maximálně {max} znaků.';
$UNB_T['cp.error.invalid birthdate'] = 'Nesprávné datum narození.';
$UNB_T['cp.error.signature too long'] = 'Váš podpis je příliš dlouhý. Maximálně je povoleno {max} znaků.';
$UNB_T['cp.error.invalid password cp'] = 'Neplatné heslo. Není možné změnit stávající email nebo heslo.';
$UNB_T['cp.error.avatar not deleted'] = 'Avatara se nepodařilo odstranit.';
$UNB_T['cp.error.no dot in filename'] = 'Chybí „.“ v názvu souboru.';
$UNB_T['cp.error.invalid file ext'] = 'Neplatná přípona souboru, povoleny jsou: jpg, jpeg, gif, png';
$UNB_T['cp.error.file too big'] = 'Soubor je příliš veliký, maximum je {n} bytů';
$UNB_T['cp.error.unknown file format'] = 'Neznámý formát souboru';
$UNB_T['cp.error.image too wide'] = 'Obrázek je příliš široký, maximum je {n} pixelů';
$UNB_T['cp.error.image too high'] = 'Obrázek je příliš vysoký, maximum je {n} pixelů';
$UNB_T['cp.error.file too big not resized'] = 'Soubor je příliš veliký, maximum je {n} bytů, zmenšení se nepodařilo';
$UNB_T['cp.error.image too wide not resized'] = 'Obrázek je příliš široký, maximum je {n} pixelů, zmenšení se nepodařilo';
$UNB_T['cp.error.image too high not resized'] = 'Obrázek je příliš vysoký, maximum je {n} pixelů, zmenšení se nepodařilo';
$UNB_T['cp.error.unknown error'] = 'Neznámá chyba';
$UNB_T['cp.error.invalid avatar file'] = 'Nesprávný soubor avatara';
$UNB_T['cp.error.avatar not saved'] = 'Nahraného avatara se nepodařilo uložit.';
$UNB_T['cp.error.photo not deleted'] = 'Foto se nepodařilo odstranit.';
$UNB_T['cp.error.invalid photo file'] = 'Neplatný soubor fotografie';
$UNB_T['cp.error.photo not saved'] = 'Nahrané foto se nepodařilo uložit.';
$UNB_T['cp.error.one item not saved'] = 'Alespoň jednu položku se nepodařilo uložit.';
$UNB_T['cp.error.form not complete'] = 'Formulář není kompletní.';
$UNB_T['cp.error.message not sent'] = 'Zprávu se nepodařilo odeslat.';
$UNB_T['cp.error.user has no email'] = 'Uživatel neuvedl svou emailovou adresu nebo dosud není ověřený uživatel.';

$UNB_T['cp.error.too many extra fields'] = 'Je definováno příliš mnoho dodatečných polí. Je jich povoleno pouze deset.';
$UNB_T['cp.error.db setextracols'] = 'Databázová chyba při úpravě dodatečných sloupců.';

?>
