<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : controlpanel_admin
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20070529
// Reference: en (20070420)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.board configuration'] = 'Nastavení fóra';
$UNB_T['cp.category.board settings'] = 'Obecné nastavení';
$UNB_T['cp.category.board appearance'] = 'Vzhled fóra';
$UNB_T['cp.category.security'] = 'Zabezpečení';
$UNB_T['cp.category.plugins'] = 'Plug-iny';
$UNB_T['cp.category.more pages'] = 'Další strany';

// ----- Board settings -----

$UNB_T['cp.forum title'] = 'Nadpis fóra';
$UNB_T['cp.forum title~'] = 'Tento nadpis bude použit v nadpisu stránky a jako odesilatel emailů.';
$UNB_T['cp.home url'] = 'Domácí URL';
$UNB_T['cp.home url~'] = 'Domácí URL, kde je toto fórum nainstalováno (pouze název adresáře, bez souboru PHP). Toto je automaticky detekováno instalátorem. Nemělo by být potřeba tuto hodnotu upravovat.';
$UNB_T['cp.parent url'] = 'Rodičovské URL';
$UNB_T['cp.parent url~'] = 'Pokud je nastaveno, bude toto URL pod položkou „Hlavní strana“ jako první odkaz v navigační liště.';
$UNB_T['cp.toplogo url'] = 'Cíl odkazu horního loga';
$UNB_T['cp.toplogo url~'] = 'Pokud je nastaveno, bude logo v horní části stránky odkazovat na toto URL. Jinak ukazuje logo na přehled fór.';

$UNB_T['cp.database connection'] = 'Databázové připojení';
$UNB_T['cp.db server'] = 'Databázový server';
$UNB_T['cp.db user'] = 'Uživatelské jméno';
$UNB_T['cp.db pass'] = 'Heslo';
$UNB_T['cp.db name'] = 'Název databáze';
$UNB_T['cp.db prefix'] = 'Prefix jména tabulky';
$UNB_T['cp.db prefix~'] = 'Tento řetězec je přidán k názvu standardních tabulek. Použijte jiné řetězce pro uložení více než jednoho fóra v jedné databázi.';

$UNB_T['cp.smtp settings'] = 'Nastavení SMTP';
$UNB_T['cp.smtp server'] = 'Poštovní server';
$UNB_T['cp.smtp sender'] = 'Emailová adresa';
$UNB_T['cp.smtp user'] = 'Uživatelské jméno pro SMTP AUTH';
$UNB_T['cp.smtp pass'] = 'Heslo pro SMTP AUTH';
$UNB_T['cp.use php mail'] = 'Použít funkci PHP mail() pro posílání emailů';
$UNB_T['cp.use php mail~'] = 'Používání funkce mail() nevyžaduje nakonfigurované SMTP. Pokud je uvedena emailová adresa, bude použita jako adresa odesilatele. Používání SMTP je doporučeno, protože je spolehlivější a umožňuje zaznamenávání chyb.';

$UNB_T['cp.enable jabber'] = 'Povolit oznámení pomocí Jabberu';
$UNB_T['cp.jabber settings'] = 'Nastavení Jabberu';
$UNB_T['cp.jabber server'] = 'Jabber server';
$UNB_T['cp.jabber server~'] = 'Název serveru za symbolem @, volitelně může být i s „:port“ (Výchozí port je 5222), SSL není podporováno.';
$UNB_T['cp.jabber user'] = 'Uživatelské jméno';
$UNB_T['cp.jabber user~'] = 'Uživatelské jméno před symbolem @';
$UNB_T['cp.jabber pass'] = 'Heslo';

$UNB_T['cp.board language~'] = 'Vybere jazyk, který bude použit ve fóru. Vyšší prioritu než toto nastavení má ale nastavení uživatelova prohlížeče.';
$UNB_T['cp.board timezone~'] = 'Vybere místí časovou zónu, která bude použita pro veškeré časové informace ve fóru. Vyšší prioritu než toto nastavení má ale nastavení uživatelova prohlížeče.';

// ----- Board appearance -----

$UNB_T['cp.smilies set'] = 'Kolekce smajlíků';
$UNB_T['cp.smilies set~'] = 'Můžete vybrat jednu z několika kolekcí smajlíků, pro jejich zobrazení v příspěvcích a jiných textech s grafikou.';

$UNB_T['cp.board appearance.general'] = 'Nastavení vzhledu';

$UNB_T['cp.login top'] = 'Přihlašování nahoře na stránce';
$UNB_T['cp.login top~'] = 'V užších rozvrženích je lepší dávat přihlašovací pole na spodek stránky.';
$UNB_T['cp.show online users'] = 'Zobrazit online uživatele';
$UNB_T['cp.show online users~'] = 'Tento seznam je umístěn na konci přehledu fór a v každém fóru.';
$UNB_T['cp.foot db time'] = 'Statistiky v patičce';
$UNB_T['cp.foot db time~'] = 'Obsahuje informace o času generování stránky, počtu databázových dotazů a jejich času.';
$UNB_T['cp.gzip'] = 'Použít kompresi GZip';
$UNB_T['cp.gzip~'] = 'Komprimováním webových stránek pro přenos do prohlížeče může být ušetřeno až 90% síťového provozu. Také velmi snižuje čas potřebný ke stažení na pomalých linkách. Vytížení procesoru může být zanedbatelné.';
$UNB_T['cp.gzip.off'] = 'Zakázáno';
$UNB_T['cp.gzip.on'] = 'Povoleno';
$UNB_T['cp.gzip.auto'] = 'Automaticky povoleno';
$UNB_T['cp.mod_rewrite urls'] = 'Používat krátké URL';
$UNB_T['cp.mod_rewrite urls~'] = 'Používat URL jako „/forum/3“ nebo „/post/2345“ namísto komplikovaných parametrů. Toto nastavení potřebuje Apache modul mod_rewrite, a je automaticky povoleno instalátorem, pokud je dostupný.';
$UNB_T['cp.show goto forum'] = 'Zobrazit seznam pro výběr fór';
$UNB_T['cp.show goto forum~'] = 'Na konci přehledu vláken zobrazí rozbalovací seznam se všemi fóry, na která můžete přejít.';
$UNB_T['cp.show search forum'] = 'Hledat ve fórech/vláknech';
$UNB_T['cp.show search forum~'] = 'Na konci přehledu fór nebo vláken zobrazí textový box pro snažší vyhledávání v nich.';
$UNB_T['cp.enable trace users'] = 'Povolit seznam sledování uživatelů';
$UNB_T['cp.enable trace users~'] = 'V tomto seznamu může každý uživatel vidět, kde ostatní uživatelé právě prohlížejí toto fórum.';
$UNB_T['cp.post preview send button'] = 'Přidat tlačítko Odeslat za náhled příspěvku';
$UNB_T['cp.post preview send button~'] = 'Umožní snadnější odeslání příspěvků po zkontrolování náhledu.';
$UNB_T['cp.show last visit time'] = 'Zobrazit čaš poslední návštěvy';
$UNB_T['cp.show last visit time~'] = 'Tato informace je k nalezení na konci přehledu fór.';
$UNB_T['cp.forum tree style'] = 'Styl čáry ve výběru fór';
$UNB_T['cp.forum tree style.unicode'] = 'Unicode';
$UNB_T['cp.forum tree style.nolines'] = 'Bez čar';
$UNB_T['cp.forum tree style.dots'] = 'Tečky';
$UNB_T['cp.forum tree style.hlines'] = 'Horizontální čáry';
$UNB_T['cp.forum tree style~'] = 'Vybere vzhled rozbalovacího menu pro výběr fóra. (viz. „' . $UNB_T['cp.show goto forum'] . '“).';
$UNB_T['cp.display forum lastpost re'] = 'Přidat „Re:“ k posledním tématům v přehledu fór';
$UNB_T['cp.display forum lastpost re~'] = 'Pokud je posledním příspěvkem ve fóru odpověď, ke jménu tématu bude přidána zkratka „Re:“ známá z emailových aplikací.';
$UNB_T['cp.show birthdays'] = 'Zobrazit narozeniny';
$UNB_T['cp.show birthdays~'] = 'Na konci přehledu fór zobrazí všechny uživatele i s jejich věkem, kteří mají daný den narozeniny.';
$UNB_T['cp.disable search highlighting'] = 'Vypnout zvýrazňování hledaných slov';
$UNB_T['cp.disable search highlighting~'] = 'Pokud se objevují chyby v zobrazování, můžete vypnout zvýrazňování vyhledávaných slov.';
$UNB_T['cp.show forum rss link'] = 'Zobrazit RSS odkazy';
$UNB_T['cp.show forum rss link~'] = 'Zobrazí odkaz na RSS kanál v přehledu fór a vláken.';
$UNB_T['cp.location link'] = 'URL mapy pro zobrazení umístění';
$UNB_T['cp.location link~'] = 'Sídlo uživatelů může být spojeno s internetovou mapou. „%s“ bude nahrazeno odpovídajícím sídlem.';

$UNB_T['cp.per page~'] = 'Pro následující nastavení, znamená 0 zobrazení všech položek na jedné straně nebo vypnutí funkce.';
$UNB_T['cp.threads per page'] = 'Vláken na stránku';
$UNB_T['cp.posts per page'] = 'Příspěvků na stránku';
$UNB_T['cp.users per page'] = 'Uživatelů na stránku';
$UNB_T['cp.hot threads posts'] = 'Příspěvků pro \'Horké vlákno\'';
$UNB_T['cp.hot threads views'] = 'Zobrazení pro \'Horké vlákno\'';

$UNB_T['cp.extra names'] = 'Doplňková pole v uživalském profilu';
$UNB_T['cp.extra names~'] = 'Tyto názvy budou použity pro doplňková pole v uživatelských profilech. Zadejte je všechna oddělená znakem „|“.';
$UNB_T['cp.extra names.n db cols'] = 'Nyní je obsaženo {n} databázových sloupců. Pokud zadáte méně polí, zbylé sloupce a jejich obsah bude odstraněn! Pokud je potřeba bude vytvořeno více sloupců (až 10).';
$UNB_T['cp.extra names.n db cols.num0'] = 'Nyní není obsažen žádný databázový sloupec. Více sloupců (až 10) bude vytvořeno, pokud bude potřeba.';
$UNB_T['cp.extra names.n db cols.num1'] = 'Nyní je obsažen jeden databázový sloupec. Pokud zadáte méně polí, zbylé sloupce a jejich obsah bude odstraněn! Pokud je potřeba bude vytvořeno více sloupců (až 10).';
$UNB_T['cp.extra names.n db cols.num2'] = 'Nyní jsou obsaženy {n} databázové sloupce. Pokud zadáte méně polí, zbylé sloupce a jejich obsah bude odstraněn! Pokud je potřeba bude vytvořeno více sloupců (až 10).';
$UNB_T['cp.extra names.n db cols.num3'] = $UNB_T['cp.extra names.n db cols.num2'];
$UNB_T['cp.extra names.n db cols.num4'] = $UNB_T['cp.extra names.n db cols.num2'];

$UNB_T['cp.board appearance.posts'] = 'Příspěvky';

$UNB_T['cp.new topic link in thread'] = 'Zobrazit odkaz „Nové téma“ v přehledu vlákna';
$UNB_T['cp.new topic link in thread~'] = '';
$UNB_T['cp.post attach inline maxsize'] = 'Maximální velikost vložených příloh';
$UNB_T['cp.post attach inline maxsize.unit'] = 'bytů';
$UNB_T['cp.post attach inline maxsize~'] = '';
$UNB_T['cp.post attach inline maxwidth'] = 'Maximální šířka obrázku pro vložené přílohy';
$UNB_T['cp.post attach inline maxwidth.unit'] = 'pixelů';
$UNB_T['cp.post attach inline maxwidth~'] = '';
$UNB_T['cp.post attach inline maxheight'] = 'Maximální výška obrázku pro vložené přílohy';
$UNB_T['cp.post attach inline maxheight.unit'] = 'pixelů';
$UNB_T['cp.post attach inline maxheight~'] = '';
$UNB_T['cp.post show textlength'] = 'Zobrazovat aktuální délku textu v editoru příspěvků';
$UNB_T['cp.post show textlength~'] = '';
$UNB_T['cp.max poll options'] = 'Počet možných odpovědí pro ankety';
$UNB_T['cp.max poll options~'] = '';

$UNB_T['cp.board appearance.threads forums'] = 'Vlákna a fóra';

$UNB_T['cp.own posts in threadlist'] = 'Označit vlákna s vlastními příspěvky';
$UNB_T['cp.own posts in threadlist~'] = 'Vlákna, která obsahují příspěvky přihlášeného uživatele, jsou označena speciální ikonkou.';
$UNB_T['cp.show bookmarked thread'] = 'Označit založená vlákna';
$UNB_T['cp.show bookmarked thread~'] = 'Vlákna, která si uživatel dal do záložek, jsou označena speciální ikonkou.';
$UNB_T['cp.display thread startdate'] = 'Zobrazit datum vzniku vlákna';
$UNB_T['cp.display thread startdate~'] = 'Zobrazí kdy bylo vlákno vytvořeno.';
$UNB_T['cp.advanced thread counter'] = 'Pokročilé čítače v přehledu vláken';
$UNB_T['cp.advanced thread counter~'] = 'Zobrazí počet uživatelů, kteří četli nebo přispěli do daného vlákna.';
$UNB_T['cp.count thread views'] = 'Počítat zobrazení vlákna';
$UNB_T['cp.count thread views~'] = 'Zobrazí kolikrát bylo vlákno zobrazeno.';
$UNB_T['cp.display thread lastposter'] = 'Zobrazit autora posledního příspěvku ve vlákně';
$UNB_T['cp.display thread lastposter~'] = 'Zobrazí kdo napsal poslední příspěvek ve vlákně.';
$UNB_T['cp.count forum threads posts'] = 'Počítat vlákna a příspěvky ve fórech';
$UNB_T['cp.count forum threads posts~'] = 'V přehledu fór zobrazí, kolik vláken a příspěvků dané fórum obsahuje.';
$UNB_T['cp.display forum lastpost'] = 'Zobrazit poslední příspěvek ve fóru';
$UNB_T['cp.display forum lastpost~'] = 'V přehledu fór zobrazí, kdy byl do fóra přidán poslední příspěvek a kdo byl jeho autorem.';

$UNB_T['cp.board appearance.users'] = 'Seznam uživatelů';

$UNB_T['cp.ulist regdate'] = 'V seznamu uživatelů zobrazit datum registrace';
$UNB_T['cp.ulist regdate~'] = '';
$UNB_T['cp.ulist location'] = 'V seznamu uživatelů zobrazit sídlo';
$UNB_T['cp.ulist location~'] = '';
$UNB_T['cp.ulist posts'] = 'V seznamu uživatelů zobrazit počet příspěvků';
$UNB_T['cp.ulist posts~'] = '';
$UNB_T['cp.ulist lastpost'] = 'V seznamu uživatelů zobrazit poslední příspěvek';
$UNB_T['cp.ulist lastpost~'] = '';

$UNB_T['cp.board appearance.timings'] = 'Časování';

$UNB_T['cp.poll current days'] = '„Aktuální ankety“ nalezne ankety z posledních ';
$UNB_T['cp.poll current days.unit'] = 'dnů';
$UNB_T['cp.poll current days~'] = 'Speciální vyhledání „Aktuální ankety“ nalezne všechny ankety, které byly spuštěny v tomto intervalu a dosud neskončily.';
$UNB_T['cp.quote with date'] = 'Uložit datum s citacemi příspěvků starších než ';
$UNB_T['cp.quote with date.unit'] = 'dnů';
$UNB_T['cp.quote with date~'] = 'Pokud je citovaný příspěvek starší než tento čas, bude k příspěvku přidán datum původního příspěvku.';
$UNB_T['cp.no edit note grace time'] = 'Bez editační poznámky, pokud se edituje do ';
$UNB_T['cp.no edit note grace time.unit'] = 'minut';
$UNB_T['cp.no edit note grace time~'] = 'Pokud je příspěvek editován v tomto čase od přidání příspěvku a dosud nebyl přečten jiným uživatelem, nebude k tomuto příspěvku přidána editační poznámka.';
$UNB_T['cp.moved thread note timeout'] = 'Odstranit poznámky o přesunutých vláknech po';
$UNB_T['cp.moved thread note timeout.unit'] = 'dnech';
$UNB_T['cp.moved thread note timeout~'] = 'Po této době bude prázdné vlákno, které slouží k přesměrování na přesunuté vlákno, opět odstraněno.';
$UNB_T['cp.online users reload interval'] = 'Znovu nahrát seznam online uživatelů každých';
$UNB_T['cp.online users reload interval.unit'] = 'milisekund';
$UNB_T['cp.online users reload interval~'] = 'Seznam online uživatelů bude automaticky znovu nahrán po uplynutí tohoto času.';
$UNB_T['cp.user online timeout'] = 'Považovat uživatele za ‚odhlášené‘ (offline) po';
$UNB_T['cp.user online timeout.unit'] = 'sekundách';
$UNB_T['cp.user online timeout~'] = 'Pokud poslední aktivita uživatele byla déle než tato doba, uživatel je považován za ‚odhlášeného‘ (offline).';

// ----- Security -----

$UNB_T['cp.security.user accounts'] = 'Uživatelské účty';
$UNB_T['cp.security.avatars and photos'] = 'Avatary a fotky';
$UNB_T['cp.security.posts and topics'] = 'Příspěvky a témata';
$UNB_T['cp.security.advanced'] = 'Pokročilé nastavení';

$UNB_T['cp.new user validation'] = 'Ověřování nových uživatelů';
$UNB_T['cp.new user validation.disabled'] = 'Dočasně pozastaveno';
$UNB_T['cp.new user validation.immediate'] = 'Ověřit ihned';
$UNB_T['cp.new user validation.email'] = 'Ověřit emailovou adresu';
$UNB_T['cp.new user validation.manual'] = 'Manuálně administrátorem';
$UNB_T['cp.new user validation~'] = 'Registrace může být ověřena pred přidáním nového uživatele do skupiny Členů. Nejjednodušší je poslat aktivační klíč na uživatelův email pro ověření jeho pravosti. Registrace nových uživatelů může také být kompletně zastavena.';
$UNB_T['cp.disallowed usernames'] = 'Zakázaná uživatelská jména';
$UNB_T['cp.disallowed usernames~'] = 'Registrace s jedním z těchto jmen nebo emailových adres není možná. Tyto řetezce se nesmí vyskytovat v uživatelském jméně nebo emailové adrese. Neuvažuje se velikost znaků. Jednotlivé hodnoty oddělte pomocí znaku „|“.';
$UNB_T['cp.disallowed emails'] = 'Zakázané emailové adresy';
$UNB_T['cp.allowed email domains'] = 'Povolené emailové domény';
$UNB_T['cp.allowed email domains~'] = 'Pokud není tento seznam prázdný, je registrace povolena pouze s emailovou adresou z těchto domén. Neuvažuje se velikost znaků. Jednotlivé hodnoty oddělte pomocí znaku „|“.';
$UNB_T['cp.disallow email reuse'] = 'Emailové adresy nesmí být znovu použity';
$UNB_T['cp.disallow email reuse~'] = 'Registrace s emailovou adresou, která je již zaregistrována jiným uživatelem, není možná.';
$UNB_T['cp.username minlength'] = 'Minimální délka uživatelského jména';
$UNB_T['cp.username minlength.unit'] = 'znaků';
$UNB_T['cp.username minlength~'] = '';
$UNB_T['cp.username maxlength'] = 'Maximální délka uživatelského jména';
$UNB_T['cp.username maxlength.unit'] = 'znaků';
$UNB_T['cp.username maxlength~'] = '';
$UNB_T['cp.usertitle maxlength'] = 'Maximální délka titulu uživatele';
$UNB_T['cp.usertitle maxlength.unit'] = 'znaků';
$UNB_T['cp.usertitle maxlength~'] = '';
$UNB_T['cp.password minlength'] = 'Minimální délka hesla';
$UNB_T['cp.password minlength.unit'] = 'znaků';
$UNB_T['cp.password minlength~'] = '';
$UNB_T['cp.password not username'] = 'Zakázat uživatelské jméno jako heslo';
$UNB_T['cp.password not username~'] = 'Heslo nesmí být stejné jako uživatelské jméno. Neuvažuje se velikost znaků.';
$UNB_T['cp.password need number'] = 'Heslo vyžaduje číslice';
$UNB_T['cp.password need number~'] = 'Heslo musí obsahovat alespoň jednu číslici (0-9).';
$UNB_T['cp.password need special'] = 'Heslo vyžaduje speciální znak';
$UNB_T['cp.password need special~'] = 'Heslo musí obsahovat alespoň jeden znak, který není číslice (0-9) ani písmeno (A-Z, a-z). Například tedy může obsahovat interpunkci nebo písmena s diakritikou.';

$UNB_T['cp.avatars enabled'] = 'Povolit avatary';
$UNB_T['cp.avatars enabled~'] = 'Umožní uživatelům používat avatary. Tyto malé obrázky budou zobrazeny u každého jejich příspěvku pro jeho snažší nalezení. Uživatelé mohou avatara nahrát v jejich nastavení, soubor bude obsloužen tímto fórem.';
$UNB_T['cp.allow remote avatar'] = 'Povolit vzdálené avatary';
$UNB_T['cp.allow remote avatar~'] = 'Povolí uživatelům poskytnout vlastní URL pro avatara. Takto nebude nahrán žádný soubor do tohoto fóra. Pro ujištění se o limitu velikosti budou rozměry obrázku uloženy pro pozdější zobrazování.';
$UNB_T['cp.maximum avatar size'] = 'Maximální velikost avatara';
$UNB_T['cp.maximum avatar size~'] = 'Pokud uživatel nahraje soubor, bude automaticky zmenšen. Vzdálené avatary ale nemohou být zmenšeny. Hodnota „0“ vypne používání avatarů';
$UNB_T['cp.photos enabled'] = 'Povolit uživatelské fotky';
$UNB_T['cp.photos enabled~'] = 'Umožní uživatelům vložit jejich fotku do uživatelského profilu.';
$UNB_T['cp.maximum photo size'] = 'Maximální velikost fotky';

$UNB_T['cp.maximum post length'] = 'Maximální velikost příspěvku';
$UNB_T['cp.maximum post length.unit'] = 'znaků';
$UNB_T['cp.maximum post length~'] = '';
$UNB_T['cp.maximum signature length'] = 'Maximální velikost podpisu';
$UNB_T['cp.maximum signature length.unit'] = 'znaků';
$UNB_T['cp.maximum signature length~'] = 'Určuje maximální povolenou velikost podpisu pod příspěvkem. Tato hodnota by neměla být moc velká, protože dlouhé podpisy zabírají moc místa. Hodnota „0“ vypne používání podpisů.';
$UNB_T['cp.maximum attachment size'] = 'Maximální velikost přílohy';
$UNB_T['cp.maximum attachment size.unit'] = 'bytů';
$UNB_T['cp.maximum attachment size~'] = 'Určuje maximální velikost souboru pro přílohu k příspěvku. Nastavená hodnota může být dále zmenšena podle lokálního nastavení PHP a může být změněna pomocí přístupových pravidel.';
$UNB_T['cp.attachment extensions'] = 'Povolené typy souborů';
$UNB_T['cp.attachment extensions~'] = 'Pokud tento seznam není prázdný, budou přijmuty pouze přílohy s jednou z těchto přípon souboru. Velikost znaků se neuvažuje. Zadejte všechny hodnoty oddělené znakem „|“.';
$UNB_T['cp.minimum topic subject length'] = 'Minimální velikost předmětu vlákna.';
$UNB_T['cp.minimum topic subject length.unit'] = 'znaků';
$UNB_T['cp.minimum topic subject length~'] = 'Určuje minimální velikost pro předmět vlákna. Kratší předměty budou odmítnuty.';
$UNB_T['cp.maximum topic subject length'] = 'Maximální velikost předmětu vlákna.';
$UNB_T['cp.maximum topic subject length.unit'] = 'znaků';
$UNB_T['cp.maximum topic subject length~'] = 'Určuje maximální velikost pro předmět vlákna. Delší předměty budou odmítnuty.';
$UNB_T['cp.abbc signature no font'] = 'Žádné formátování textu v podpisu';
$UNB_T['cp.abbc signature no font~'] = 'Zakáže použití formátovacích tagů v podpisech příspěvků. Toto mimo jiné zabraňuje změně velikosti písma a jeho barvy.';
$UNB_T['cp.abbc signature no url'] = 'Žádné odkazy v podpisu';
$UNB_T['cp.abbc signature no url~'] = 'Zakáže použití link tagů v podpisech příspěvků. Pokud bude toto nastavení povoleno, uživatelé nebudou moci nastavit odkazy ve svých podpisech. Není doporučeno povolit toto nastavení.';
$UNB_T['cp.abbc signature no img'] = 'Žádné obrázky v podpisu';
$UNB_T['cp.abbc signature no img~'] = 'Zakáže použití image tagů v podpisech příspěvků. Toto zabrání uživatelům ve vkládání velkých obrázků do jejich podpisů.';
$UNB_T['cp.abbc signature no smilies'] = 'Žádní smajlíci v podpisu.';
$UNB_T['cp.abbc signature no smilies~'] = 'Zakáže použití smajlíku v podpisech příspěvků. Pokud je některý nalezen, nebude nahrazen odpovídajícím obrázkem.';

$UNB_T['cp.no cookies'] = 'Nepoužívat cookies';
$UNB_T['cp.no cookies~'] = 'Toto fórum nebude nastavovat žádné cookies.';
$UNB_T['cp.session ip netmask'] = 'Maska IP adresy pro připojení';
$UNB_T['cp.session ip netmask.unit'] = 'bitů';
$UNB_T['cp.session ip netmask~'] = 'Pro zvýšení bezpečnosti uživatelů je jejich IP adresa během připojení kontrolována. Pokud se liší od předchozího požadavku mimo hranice této masky, je toto připojení ukončeno a uživatel je odhlášen. Hodnota 24 odpovídá masce 255.255.255.0.';
$UNB_T['cp.use veriword'] = 'Grafické ověřovací kódy';
$UNB_T['cp.use veriword~'] = 'Použití obrázků, u kterých uživatel musí opsat jejich obsah do textového pole, pro vykonání některých požadavků jako jsou registrace nového uživatele nebo odeslání nového příspěvku. Toto je vyžadováno pouze pro nepřihlášené uživatele a poskytuje ochranu před automatizovanými roboty, kteří vyplňují tyto formuláře a zneužívají je k jiným účelům. Tato technika je také známa pod názvem <a href="' . UnbLink('http://en.wikipedia.org/wiki/Captcha', null, true, /*sid*/false, /*derefer*/ true) . '">CAPTCHA</a>. Tato vlastnost požaduje rozšíření PHP <a href="' . UnbLink('http://www.boutell.com/gd/', null, true, /*sid*/false, /*derefer*/ true) . '">GD-Lib</a> a je automaticky povolena instalačním skriptem, pokud je toto rozšíření dostupné.';
$UNB_T['cp.autoban flood ip'] = 'Auto-ban IP';
$UNB_T['cp.autoban flood ip~'] = 'Automaticky na chvilku zablokuje IP adresy, které nahrávají stránky moc rychle za sebou. Toto poskytuje ochranu před DoS útoky, které hodně zpomalují webový server velkým počtem automatizovaných požadavků.';
$UNB_T['cp.autoban.on more than'] = 'Zablokovat IP při více než';
$UNB_T['cp.autoban.requests in'] = 'požadavcích za';
$UNB_T['cp.autoban.seconds'] = 'sekund';
$UNB_T['cp.admin lock'] = 'Administrativní uzamčení fóra';
$UNB_T['cp.admin lock~'] = 'Pokud je tento zámek aktivní, pouze administrátoři se mohou přihlásit a používat toto fórum. Ostatní uživatelé a hosté uvidí pouze poznámku, že toto fórum je momentálně uzamčeno.';
$UNB_T['cp.admin lock message'] = 'Můžete si přidat vlastní zprávu k poznámce o uzamknutí. Mohou zde být použity formátovací kódy.';
$UNB_T['cp.read only'] = 'Mód jen pro čtení';
$UNB_T['cp.read only~'] = 'Zablokuje všechny akce, které mohou změnit stav fóra. V módu jen pro čtení nemohou být zaregistrováni nový uživatelé, nemohou být přidány ani editovány žádné příspěvky ani fóra atd. Toto nastavení se může hodit, pokud má během údržby být toto fórum dostupné alespoň pro čtení.';
$UNB_T['cp.enable version check'] = 'Povolit zjišťování nové verze';
$UNB_T['cp.enable version check~'] = 'V pravidelných intervalech kontroluje, zda právě nainstalovaná verze fóra je ta nejnovější dostupná a zda jsou k dispozici důležité aktualizace. Tato vlastnost požaduje internetové připojení ke <a href="' . UnbLink('http://newsboard.unclassified.de/', null, true, /*sid*/false, /*derefer*/ true) . '">stránkám fóra</a>. V této kontrole nejsou odesílány žádné osobní či bezpečnostně zaměřené informace.';

// ----- Plug-ins -----

$UNB_T['cp.plugins list'] = 'Instalované plug-iny';
$UNB_T['cp.plugin info on x'] = 'Informace o plug-inu „{x}“';
$UNB_T['cp.plugin config of x'] = 'Konfigurace plug-inu „{x}“';
$UNB_T['cp.plugin.config'] = 'Nastavení';
$UNB_T['cp.plugin.info'] = 'Info';
$UNB_T['cp.plugin.status.ok'] = 'OK';
$UNB_T['cp.plugin.status.disabled'] = 'Neaktivní';
$UNB_T['cp.plugin.status.wrongversion'] = 'Špatná verze';
$UNB_T['cp.plugin.status.error'] = 'Chyba';
$UNB_T['cp.enable this plugin'] = 'Aktivovat tento plug-in';
$UNB_T['cp.enable this plugin~'] = '';

$UNB_T['cp.pluginfo.status'] = 'Stav';
$UNB_T['cp.pluginfo.description'] = 'Popis';
$UNB_T['cp.pluginfo.author'] = 'Autor';
$UNB_T['cp.pluginfo.languages'] = 'Jazyky';
$UNB_T['cp.pluginfo.version'] = 'Kompatibilita verzí';
$UNB_T['cp.pluginfo.or newer'] = 'nebo novější';

?>
