<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : post
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20070529
// Reference: en (20070420)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['post.do reply'] = 'Odpověď';
$UNB_T['post.do fast reply'] = 'Rychlá odpověď';
$UNB_T['post.do quote'] = 'Citovat';
$UNB_T['post.do edit'] = 'Editovat';
$UNB_T['post.do delete'] = 'Odstranit';

$UNB_T['post.in reply to post'] = 'Odpověď na příspěvek';
$UNB_T['post.thread starter'] = 'Zakladatel vlákna';
$UNB_T['post.show profile'] = 'Zobrazit profil';
$UNB_T['post.send e-mail'] = 'Poslat email';
$UNB_T['post.mark unread'] = 'Označit jako nečtené';
$UNB_T['post.link to this post'] = 'Odkaz na tento příspěvek';
$UNB_T['post.show ip'] = 'Zobrazit IP';
$UNB_T['post.attach~'] = 'Autor připojil {n} souborů k tomuto příspěvku';
$UNB_T['post.attach~.num1'] = 'Autor připojil jeden soubor k tomuto příspěvku';
$UNB_T['post.attach~.num2'] = 'Autor připojil {n} soubory k tomuto příspěvku';
$UNB_T['post.attach~.num3'] = $UNB_T['post.attach~.num2'];
$UNB_T['post.attach~.num4'] = $UNB_T['post.attach~.num3'];
$UNB_T['post.no profile'] = 'Není dostupný žádný profil.';
$UNB_T['post.attach.open'] = 'Otevřít soubor';
$UNB_T['post.attach.save~'] = 'Uložit soubor lokálně';
$UNB_T['post.attach.save'] = 'Uložit';
$UNB_T['post.attach.image'] = 'Obrázek';
$UNB_T['post.attach.image~'] = 'Zobrazit obrázek';
$UNB_T['post.attach.thumbnail'] = 'Náhled';
$UNB_T['post.edit reason'] = 'Důvod editace';
$UNB_T['post.is preview'] = 'Tento příspěvek je náhled a nebyl dosud uložen.';
$UNB_T['post.new posts'] = 'Následující příspěvky jsou nové.';
$UNB_T['post.read by'] = 'Čte';
$UNB_T['post.changed since last read'] = 'Tento příspěvek byl změněn od Vašeho posledního čtení';
$UNB_T['post.error.attach.no permission'] = 'Nemáte oprávnění zobrazit tento soubor.';
$UNB_T['post.do vote'] = 'Hlasovat';
$UNB_T['post.n previous edited'] = 'Varování: {n} předchozích příspěvků bylo upraveno!';
$UNB_T['post.n previous edited.num1'] = 'Varování: Předchozí příspěvek byl upraven!';
$UNB_T['post.n previous edited.num2'] = 'Varování: {n} předchozí příspěvky byly upraveny!';
$UNB_T['post.n previous edited.num3'] = $UNB_T['post.n previous edited.num2'];
$UNB_T['post.n previous edited.num4'] = $UNB_T['post.n previous edited.num2'];
$UNB_T['post.in the forum'] = 've fóru';
$UNB_T['post.changed n times'] = 'Tento příspěvek byl <b>{n}</b> krát upraven, naposled {d} ho upravil {u}.';
$UNB_T['post.changed n times.num1'] = 'Tento příspěvek byl upraven {d} uživatelem {u}.';
$UNB_T['post.changed automatically'] = 'Tento příspěvek byl kvůli problémům se zobrazováním automaticky upraven.';
$UNB_T['post.downloaded n times'] = 'staženo {n} krát';
$UNB_T['post.downloaded n times.num0'] = 'dosud nestaženo';
$UNB_T['post.downloaded n times.num1'] = 'staženo jednou';
$UNB_T['post.error.attach x not found'] = 'Soubor „{x}“ připojený k tomuto příspěvku nebyl nalezen!';

$UNB_T['poll.vote details'] = '{count} hlasů · {percent}%';
$UNB_T['poll.vote details.num1'] = 'Jeden hlas · {percent}%';
$UNB_T['poll.vote details.num2'] = '{count} hlasy · {percent}%';
$UNB_T['poll.vote details.num3'] = $UNB_T['poll.vote details.num2'];
$UNB_T['poll.vote details.num4'] = $UNB_T['poll.vote details.num2'];
$UNB_T['poll.n votes'] = '<b>{n}</b> hlasů';
$UNB_T['poll.n votes.num0'] = 'Dosud žádné hlasy';
$UNB_T['poll.n votes.num1'] = '<b>Jeden</b> hlas';
$UNB_T['poll.n votes.num2'] = '<b>{n}</b> hlasy';
$UNB_T['poll.n votes.num3'] = $UNB_T['poll.n votes.num2'];
$UNB_T['poll.n votes.num4'] = $UNB_T['poll.n votes.num2'];
$UNB_T['poll.cast your vote'] = 'Vyberte z následujících možností';
$UNB_T['poll.ended time'] = 'Tato anketa skočila {time}';   // {time} is a grammar-4-date (point of time past)
$UNB_T['poll.no timelimit'] = 'Tato anketa je bez časového omezení';
$UNB_T['poll.ends time'] = 'Tato anketa skončí za {time}, {abstime}';   // {time} is a grammar-3-date (point of time future), {abstime} is an absolute date/time
$UNB_T['poll.users have voted'] = 'Tito uživatelé již hlasovali';
$UNB_T['poll.show results'] = 'Zobrazit výsledky';
$UNB_T['poll.cancel vote'] = 'Zrušit hlas';
$UNB_T['poll.back to voting'] = 'Zpět k hlasování';
$UNB_T['poll.show users'] = 'Zobrazit uživatele';

// Error messages
$UNB_T['post.error.no text'] = 'Nebyl zadán text.';
$UNB_T['post.error.too long'] = 'Příspěvek je moc dlouhý. Maximální povolený počet znaků je {max}.';
$UNB_T['post.error.subject too short'] = 'Předmět příspěvku je příliš krátký. Je požadováno alespoň {min} znaků.';
$UNB_T['post.error.subject too long'] = 'Předmět příspěvku je příliš dlouhý. Je povoleno maximálně {max} znaků.';
$UNB_T['post.error.abbc syntax error'] = 'Chyba v užití formátovacích kódů.';
$UNB_T['post.error.invalid poll timeout'] = 'Časový limit je špatně zadaný.';
$UNB_T['post.error.too few poll options'] = 'Musíte zadat alespoň dvě odpovědi na anketu.';
$UNB_T['post.error.guests need name'] = 'Hosté musí zadat jméno autora.';
$UNB_T['post.error.poll.no question'] = 'Anketa potřebuje otázku.';
$UNB_T['post.error.invalid attach'] = 'Špatná příloha.';
$UNB_T['post.error.thread closed'] = 'Toto vlákno je uzavřeno, nemohou být přidány další příspěvky.';
$UNB_T['post.error.poll.not allowed'] = 'Nejste oprávněn vytvářet ankety.';
$UNB_T['post.error.no subject'] = 'Nová vlákna vyžadují předmět.';
$UNB_T['post.error.thread not created'] = 'Vlákno se nepodařilo vytvořit.';
$UNB_T['post.error.post not created'] = 'Příspěvek se nepodařilo vytvořit.';
$UNB_T['post.error.attach not saved'] = 'Nahraný soubor se nepodařilo uložit.';
$UNB_T['post.error.poll not created'] = 'Anketu se nepodařilo vytvořit.';
$UNB_T['post.error.post not deleted2'] = 'Příspěvek nemůže být znovu odstraněn.';
$UNB_T['post.error.thread not deleted2'] = 'Vlákno nemůže být znovu odstraněno.';
$UNB_T['post.error.post not deleted'] = 'Příspěvek se nepodařilo odstranit.';
$UNB_T['post.error.poll details not saved'] = 'Podrobnosti ankety se nepodařilo uložit.';
$UNB_T['post.error.poll.change reply n'] = '{n}. odpověď ankety se nepodařilo změnit.';
$UNB_T['post.error.poll.create reply n'] = '{n}. odpověď ankety se nepodařilo vytvořit.';
$UNB_T['post.error.poll not deleted'] = 'Anketu se nepodařilo odstranit.';
$UNB_T['post.error.votes not deleted'] = 'Některé hlasy ankety se nepodařilo odstranit.';
$UNB_T['post.error.access denied delete poll'] = 'Přístup odepřen: Odstranit anketu';
$UNB_T['post.error.announce not saved'] = 'Oznámení se nepodařilo uložit.';
$UNB_T['post.error.announce not deleted'] = 'Oznámení se nepodařilo odstranit.';
$UNB_T['post.error.invalid thread for post'] = 'Sem nemůžete vkládat příspěvky nebo Váš příspěvek nebyl nalezen!';

?>
