<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : posteditor
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20070529
// Reference: en (20070420)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['pe.compose post'] = 'Vytvořit příspěvek';
$UNB_T['pe.compose announce'] = 'Vytvořit oznámení';
$UNB_T['pe.edit post'] = 'Upravit příspěvek';
$UNB_T['pe.edit announce'] = 'Upravit oznámení';

$UNB_T['pe.optional'] = '(volitelné)';

$UNB_T['pe.format.bold'] = 'B';
$UNB_T['pe.format.bold.tip'] = 'Tučné';
$UNB_T['pe.format.italic'] = 'I';
$UNB_T['pe.format.italic.tip'] = 'Kurzíva';
$UNB_T['pe.format.underline'] = 'U';
$UNB_T['pe.format.underline.tip'] = 'Podtržení';
$UNB_T['pe.format.linethrough'] = 'S';
$UNB_T['pe.format.linethrough.tip'] = 'Přeškrtnutí';
$UNB_T['pe.format.monospace'] = 'M';
$UNB_T['pe.format.monospace.tip'] = 'Pevná šířka písmen';

$UNB_T['pe.format.quote'] = 'Citace';
$UNB_T['pe.format.quote.tip'] = 'Vložit citaci (s klávesou Shift: ukončení citace)';
$UNB_T['pe.format.link'] = 'Odkaz';
$UNB_T['pe.format.link.tip'] = 'Vloží odkaz (s klávesou Shift: Přemístí kurzor na cíl)';
$UNB_T['pe.format.image'] = 'Obrázek';
$UNB_T['pe.format.image.tip'] = 'Vloží obrázek';
$UNB_T['pe.format.code'] = 'Kód';
$UNB_T['pe.format.code.tip'] = 'Vloží blok kódu';

$UNB_T['pe.colour.red'] = 'Červená';
$UNB_T['pe.colour.orange'] = 'Oranžová';
$UNB_T['pe.colour.green'] = 'Zelená';
$UNB_T['pe.colour.lightblue'] = 'Bledě modrá';
$UNB_T['pe.colour.blue'] = 'Modrá';
$UNB_T['pe.colour.violet'] = 'Fialová';
$UNB_T['pe.colour.grey'] = 'Šedá';

$UNB_T['pe.button.smilies'] = 'Smajlíci';
$UNB_T['pe.formatting help'] = 'Nápověda';

$AltKey = $mac ? 'Ctrl' : 'Alt';
$UNB_T['pe.save post'] = 'Uložit příspěvek';
$UNB_T['pe.save post.key'] = 's';
$UNB_T['pe.save post.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.save announce'] = 'Uložit oznámení';
$UNB_T['pe.save announce.key'] = 's';
$UNB_T['pe.save announce.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.reply'] = 'Odpovědět';
$UNB_T['pe.reply.key'] = 's';
$UNB_T['pe.reply.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.new announce'] = 'Vytvořit nové oznámení';
$UNB_T['pe.new announce.key'] = 's';
$UNB_T['pe.new announce.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.new topic'] = 'Vytvořit nové téma';
$UNB_T['pe.new topic.key'] = 's';
$UNB_T['pe.new topic.tip'] = $AltKey . '+S or Ctrl+Enter';
$UNB_T['pe.preview'] = 'Náhled';
$UNB_T['pe.preview.key'] = 'p';
$UNB_T['pe.preview.tip'] = $AltKey . '+P';

$UNB_T['pe.close'] = 'Zavřít';
$UNB_T['pe.larger'] = 'Většit +';
$UNB_T['pe.smaller'] = 'Zmenšit –';
$UNB_T['pe.text length'] = 'Délka textu';
$UNB_T['pe.add poll'] = 'Přidat anketu';
$UNB_T['pe.remove poll'] = 'Odstranit anketu';
$UNB_T['pe.post options'] = 'Možnosti';
$UNB_T['pe.notify via'] = 'Upozornit přes';
$UNB_T['pe.you watch this by x'] = '(You are already watching this thread by {x})';
$UNB_T['pe.no smilies'] = 'Zakázat smajlíky';
$UNB_T['pe.no special syntax'] = 'Zakázat základní formátování';
$UNB_T['pe.thread is'] = 'Vlákno je';
$UNB_T['pe.remove attach'] = 'Odstranit soubor';
$UNB_T['pe.attach file'] = 'Přiložit soubor';
$UNB_T['pe.select file on save'] = 'Při konečném odesílání příspěvku prvně vyberte soubor, jinak by nemohl být uložen.';
$UNB_T['pe.announce.important'] = 'Důležité oznámení';
$UNB_T['pe.announce.recursive'] = 'Zobrazit také v podfórech';
$UNB_T['pe.announce.show in threads'] = 'Zobrazit i ve vláknech';
$UNB_T['pe.announce.display to'] = 'Zobrazit';
$UNB_T['pe.announce.to.all'] = 'Všem uživatelům';
$UNB_T['pe.announce.to.guests'] = 'Hostům';
$UNB_T['pe.announce.to.members'] = 'Členům';
$UNB_T['pe.announce.to.moderators'] = 'Moderátorům';
$UNB_T['pe.announce.delete'] = 'Odstranit oznámení';
$UNB_T['pe.post.delete'] = 'Odstranit příspěvek';
$UNB_T['pe.poll.question'] = 'Otázka';
$UNB_T['pe.poll.replies+sort'] = 'Zde zadejte odpovědi a jejich pořadí, ze kterých si uživatelé vybírají.';
$UNB_T['pe.poll.replies'] = 'Zde zadejte odpovědi, ze kterých si uživatelé vybírají.';
$UNB_T['pe.poll.timeout'] = 'Za jak dlouho má anketa skončit?';
$UNB_T['pe.poll.timeout.hours'] = 'hodin';
$UNB_T['pe.poll.timeout.days'] = 'dní';
$UNB_T['pe.poll.timeout~'] = '0 je bez časového omezení';
$UNB_T['pe.last posts in thread'] = 'Poslední příspěvky v tomto vlákně &nbsp; <small>(nejnovější jako první, maximálně 10 příspěvků)</small>';

$UNB_T['pe.no edit note'] = 'Nepřidávat editační poznámku';
$UNB_T['pe.remove edit note'] = 'Odstranit editační poznámku';

$UNB_T['pe.quick reply to this post'] = 'Odpovědět na tento příspěvek';

$UNB_T['pe.alt chars~'] = 'Na Váš poslední vstup nebyly nalezeny žádné alternativní znaky.';
$UNB_T['pe.shorten quote'] = 'Pro zvýšení čitelnosti prosím zkraťte citaci pouze na nutné.';
$UNB_T['pe.guest posting'] = 'Nejste přihlášen a tento příspěvek píšete jako host.';

?>
