<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : register
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20051205
// Reference: en (20051002)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['register.title'] = 'Registrace';

$UNB_T['register.agreement'] = 'Registrační podmínky';
$UNB_T['register.agreement~'] = 'Přestože se administrátoři a moderátoři této diskusní skupiny snaží odstranit nebo upravit jakékoliv nežádoucí příspěvky, není možné zkontrolovat vše. Musíte tedy souhlasit s tím, že všechny příspěvky v této diskusní skupině jsou vyjádřením názorů a postojů jejich autorů a nikoliv administrátorů, moderátorů nebo provozovatele webu (kromě jejich příspěvků) a proto za ně nenesou zodpovědnost.<br /><br />' .
	'Souhlasíte s tím, že nebudete vkládat příspěvky urážlivé, sprosté, vulgární, pomlouvačné, nenávistné, výhružné, sexuálně orientované nebo s jakýmkoliv jiným obsahem, který může porušovat patřičné zákony. Pokud tyto podmínky porušíte, můžete být z této diskusní skupiny okamžitě a trvale vyřazeni (a Váš poskytovatel internetového připojení bude informován). Pro vynucení těchto podmínek je zaznamenávana IP adresa všech příspěvků. Souhlasíte s tím, že webmaster, administrátor a moderátoři diskusní skupiny mají právo kdykoliv odstranit, upravit nebo uzavřít jakékoliv téma podle jejich uvážení. Jako uživatel souhlasíte s tím, aby Vámi zadané informace byly uloženy v databázi diskusní skupiny. Některé operace v diskusní skupině mohou být navíc sledovány pro odstranění chyb. Bez Vašeho souhlasu nebudou tyto informace nikdy předány třetím stranám. Webmaster, administrátor a moderátoři nejsou zodpovědní za útoky hackerů, které mohou vést k nechtěnému zveřejnění dat.<br /><br />' .
	'Tato diskusní skupina využívá cookies pro uložení některých informací na Vašem počítači. Cookies neobsahují žádné výše zadané informace, slouží pouze pro pohodlnější zobrazování diskusní skupiny. Emailová adresa se používá pouze pro ověření Vaší registrace, pro oznamování změn ve vláknech (volitelné) a pro zaslání nového hesla, pokud stávající zapomenete. Registrace je samozřejmě zdarma a bez dalších závazků.<br /><br />' .
	'<b>Kliknutím na Registrovat souhlasíte s uvedenými podmínkami.</b>';
$UNB_T['register.data required'] = 'Pro registraci musíte zadat následující údaje:';
$UNB_T['register.username~'] = 'Zadejte uživatelské jméno (přihlašovací jméno). Bude zobrazováno u všech Vašich příspěvků.';
$UNB_T['register.password~'] = 'Heslo je požadováno pro přihlášení do fóra. Udržujte své heslo v tajnosti a nikomu ho nesdělujte.';
$UNB_T['register.repeat password'] = 'Opakujte heslo';
$UNB_T['register.email~'] = 'Vaše adresa nebude veřejně zobrazena a bude použita jen na oznámení, zprávy od jiných uživatelů a pro zaslání nového hesla.';
$UNB_T['register.need email'] = '<b>Poznámka:</b> Pro dokončení registrace musíte zadat platnou emailovou adresu, na kterou můžete přijímat emaily.';
$UNB_T['register.submit'] = 'Pokračovat v registraci';

$UNB_T['register.temporary disabled'] = 'Nové registrace nejsou momentálně přijímány. Zkusto to později znovu nebo kontaktujte administrátora.';

$UNB_T['register.account validated'] = 'Váš účet byl právě aktivován.';
$UNB_T['register.account validated~'] = 'Nyní se můžete přihlásit pod Vaším uživatelským jménem a heslem a začít využívat toto fórum.<br /> Navíc můžete kdykoliv po přihlášení doplnit osobní data do Vašeho uživatelského profilu.<br /><br />Hodně zábavy přejí administrátoři';
$UNB_T['register.validation resent'] = 'Ověřovací odkaz byl zaslán na adresu uvedenou při registraci.';

$UNB_T['register.welcome created'] = '<b>Vítejte v našem fóru!</b><br /><br />Váš účet byl úspěšně vytvořen.';
$UNB_T['register.account not validated'] = 'Tento účet není dosud ověřen.';
$UNB_T['register.validate by mail'] = 'Pro ověření použijte odkaz, který Vám byl právě zaslán emailem.';
$UNB_T['register.validate manually'] = 'Ověření provádí manuálně moderátor nebo administrátor, což může trvat i několik dní.';
$UNB_T['register.acc_error'] = '- Toto se nemohlo stát. Měl by jste o tom informovat administrátora!';
$UNB_T['register.welcome login'] = 'Nyní se již můžete přihlásit pod Vaším uživatelským jménem a heslem, nemůžete ale využívat všechny funkce fóra.';
$UNB_T['register.account already validated'] = 'Tento účet je již aktivován, takže se již můžete přihlásit pod Vaším uživatelským jménem a heslem a využívat všechny funkce fóra.';
$UNB_T['register.welcome profile'] = 'Kdykoliv po přihlášení můžete doplnit údaje ve Vašem uživatelském profilu.<br /><br />Hodně zábavy přejí administrátoři.';

// Error messages
$UNB_T['register.error.validation failed'] = 'Ověření selhalo.';
$UNB_T['register.error.validation failed2'] = 'Ověření selhalo kvůli administračním důvodům. Buď je Váš účet zablokován, nebo je již ověřen.';

?>
