<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : common
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20070529
// Reference: en (20070420)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['savebutton.accesskey'] = 's';
$UNB_T['savebutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';
$UNB_T['savebutton.tip-ext'] = ($mac ? 'Ctrl+S' : 'Alt+S') . ' or Ctrl+Enter';

$UNB_T['previewbutton.accesskey'] = 'p';
$UNB_T['previewbutton.tip'] = $mac ? 'Ctrl+P' : 'Alt+P';

$UNB_T['sendbutton.accesskey'] = 's';
$UNB_T['sendbutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';

$UNB_T['num_decimal'] = ',';
$UNB_T['num_thousands'] = '.';

$UNB_T['advanced options'] = 'Další nastavení';
$UNB_T['aim'] = 'AOL IM';
$UNB_T['and'] = 'a';
$UNB_T['announcement'] = 'Oznámení';
$UNB_T['announcements'] = 'Oznámení';
$UNB_T['announcements.num1'] = $UNB_T['announcement'];
$UNB_T['avatar'] = 'Avatar';
$UNB_T['avatars'] = 'Avatarů';
$UNB_T['avatars.num1'] = $UNB_T['avatar'];
$UNB_T['birthday'] = 'Datum narození';
$UNB_T['bookmark'] = 'Záložka';
$UNB_T['bookmarks'] = 'Záložky';
$UNB_T['bookmarks.num1'] = $UNB_T['bookmark'];
$UNB_T['by'] = '';
$UNB_T['byte'] = 'Byte';
$UNB_T['bytes'] = 'Bytů';
$UNB_T['bytes.num1'] = $UNB_T['byte'];
$UNB_T['cancel'] = 'Zrušit';
$UNB_T['category'] = 'Kategorie';
$UNB_T['character'] = 'Znak';
$UNB_T['characters'] = 'Znaků';
$UNB_T['characters.num1'] = $UNB_T['character'];
$UNB_T['closed'] = 'zavřeno';
$UNB_T['date'] = 'Datum';
$UNB_T['day'] = 'den';
$UNB_T['days'] = 'dny';
$UNB_T['days.num1'] = $UNB_T['day'];
$UNB_T['delete'] = 'Smazat';
$UNB_T['description'] = 'Popis';
$UNB_T['e-mail address'] = 'Emailová adresa';
$UNB_T['e-mail'] = 'Email';
$UNB_T['female'] = 'žena';
$UNB_T['forum'] = 'Fórum';
$UNB_T['forums'] = 'Fór';
$UNB_T['forums.num1'] = $UNB_T['forum'];
$UNB_T['forum name'] = 'Název fóra';
$UNB_T['gender'] = 'Pohlaví';
$UNB_T['goto post'] = 'Přejít na příspěvek';
$UNB_T['group memberships'] = 'Členství ve skupinách';
$UNB_T['homepage'] = 'Domovská stránka';
$UNB_T['hostname'] = 'Hostname';
$UNB_T['icq'] = 'ICQ';
$UNB_T['important'] = 'důležité';
$UNB_T['in'] = 'v';
$UNB_T['in.config'] = 'v konfiguraci';
$UNB_T['in.forum'] = 've fóru';
$UNB_T['in.overview'] = 'v přehledu';
$UNB_T['in.search'] = 've vyhledávání';
$UNB_T['in.statistics'] = 've statistikách';
$UNB_T['in.thread'] = 've vlákně';
$UNB_T['in.user profile'] = 'v uživatelském profilu';
$UNB_T['in.userlist'] = 'v seznamu uživatelů';
$UNB_T['ip address'] = 'IP adresa';
$UNB_T['ip/host'] = 'IP/Hostname';
$UNB_T['jabber'] = 'Jabber';
$UNB_T['language'] = 'Jazyk';
$UNB_T['languages'] = 'Jazyky';
$UNB_T['languages.num0'] = $UNB_T['language'];
$UNB_T['last post'] = 'Poslední příspěvek';
$UNB_T['location'] = 'Sídlo';
$UNB_T['male'] = 'muž';
$UNB_T['maximum'] = 'Maximum';
$UNB_T['member'] = 'Člen';
$UNB_T['minute'] = 'minuta';
$UNB_T['minutes'] = 'minut';
$UNB_T['minutes.num1'] = $UNB_T['minute'];
$UNB_T['msn'] = 'MSN';
$UNB_T['month'] = 'měsíc';
$UNB_T['months'] = 'měsíců';
$UNB_T['months.num0'] = $UNB_T['month'];
$UNB_T['moved'] = 'Přesunuto';
$UNB_T['never'] = 'nikdy';
$UNB_T['next page'] = 'další';
$UNB_T['next page~'] = 'Další strana';
$UNB_T['no change'] = 'Beze změny';
$UNB_T['none'] = 'prázdné';
$UNB_T['not specified'] = 'Neuvedeno';
$UNB_T['notification'] = 'Oznamování';
$UNB_T['number of posts'] = 'Počet příspěvků';
$UNB_T['on'] = 'na';   // for dates: "on d/m/y..."
$UNB_T['online'] = 'Online';
$UNB_T['offline'] = 'Offline';
$UNB_T['order'] = 'Řazení';
$UNB_T['options'] = 'Možnosti';
$UNB_T['overview'] = 'Přehled';
$UNB_T['main site'] = 'Hlavní strana';
$UNB_T['page'] = 'Strana';
$UNB_T['password'] = 'Heslo';
$UNB_T['pixels'] = 'Bodů';
$UNB_T['pixels.num1'] = 'Bod';
$UNB_T['poll'] = 'Anketa';
$UNB_T['post'] = 'Příspěvek';
$UNB_T['posts'] = 'Příspěvků';
$UNB_T['posts.num1'] = $UNB_T['post'];
$UNB_T['posts.num2'] = 'Příspěvky';
$UNB_T['posts.num3'] = $UNB_T['posts.num2'];
$UNB_T['posts.num4'] = $UNB_T['posts.num2'];
$UNB_T['post signature'] = 'Podpis příspěvku';
$UNB_T['prev page'] = 'předchozí';
$UNB_T['prev page~'] = 'Předchozí strana';
$UNB_T['preview'] = 'Náhled';
$UNB_T['public groups'] = 'Veřejné skupiny';
$UNB_T['quote'] = 'Citace od';
$UNB_T['quote by'] = 'Citováno';
$UNB_T['registered on'] = 'Registrován';
$UNB_T['replies'] = 'odpovědí';
$UNB_T['replies.num1'] = 'odpověď';
$UNB_T['replies.num2'] = 'odpovědi';
$UNB_T['replies.num3'] = $UNB_T['replies.num2'];
$UNB_T['replies.num4'] = $UNB_T['replies.num2'];
$UNB_T['save'] = 'Uložit';
$UNB_T['search'] = 'Hledat';
$UNB_T['second'] = 'Vteřina';
$UNB_T['seconds'] = 'Vteřin';
$UNB_T['seconds.num1'] = $UNB_T['second'];
$UNB_T['seconds.num2'] = 'Vteřiny';
$UNB_T['seconds.num3'] = $UNB_T['second.num2'];
$UNB_T['seconds.num3'] = $UNB_T['second.num2'];
$UNB_T['select'] = 'Vybrat';
$UNB_T['select language'] = 'Výběr jazyka';
$UNB_T['select page'] = 'Výběr stránky';
$UNB_T['send message'] = 'Odeslat zprávu';
$UNB_T['share'] = 'Podíl';
$UNB_T['smilie'] = 'smajlík';
$UNB_T['smilies'] = 'smajlíci';
$UNB_T['smilies.num1'] = $UNB_T['smilie'];
$UNB_T['special chars'] = 'Speciální znaky';
$UNB_T['statistics'] = 'Statistiky';
$UNB_T['subforums'] = 'Fórum';
$UNB_T['subforums.num1'] = 'Fórum';
$UNB_T['subject'] = 'Předmět';
$UNB_T['sure delete'] = 'Opravdu to chcete smazat?';
$UNB_T['thread'] = 'Vlákno';
$UNB_T['threads'] = 'Vláken';
$UNB_T['threads.num1'] = $UNB_T['thread'];
$UNB_T['threads.num2'] = 'Vlákna';
$UNB_T['threads.num3'] = $UNB_T['threads.num2'];
$UNB_T['threads.num4'] = $UNB_T['threads.num2'];
$UNB_T['thread view'] = 'Náhled vlákna';
$UNB_T['topic'] = 'Téma';
$UNB_T['topics'] = 'Témata';
$UNB_T['topics.num1'] = $UNB_T['topic'];
$UNB_T['unread'] = 'nečteno';
$UNB_T['user cp'] = 'Ovládací panel';
$UNB_T['user photo'] = 'Foto uživatele';
$UNB_T['user title'] = 'Titul uživatele';
$UNB_T['userid'] = 'ID';
$UNB_T['username'] = 'Uživatelské jméno';
$UNB_T['vericode'] = 'Ověřovací kód';
$UNB_T['vericode~'] = 'Přepište prosím ověřovací kód z obrázku do textového pole vedle.';
$UNB_T['vericode.error.invalid key'] = 'Nesprávný ověřovací kód.';
$UNB_T['views'] = 'Zobrazení';
$UNB_T['views.num1'] = 'Zobrazení';
$UNB_T['weblink'] = 'Odkaz';
$UNB_T['wrote on'] = 'napsal';   // <user> wrote on <date>: (for thread splitting)
$UNB_T['year'] = 'rok';
$UNB_T['years'] = 'let';
$UNB_T['years.num0'] = $UNB_T['rok'];
$UNB_T['yim'] = 'Yahoo IM';

// Date/time
$UNB_T['dateformat.short'] = 'd-m-Y';
$UNB_T['dateformat.m/y'] = 'm/Y';
$UNB_T['timeformat.short'] = 'H:i';
$UNB_T['timeformat.long'] = 'H:i:s';

$UNB_T['longday1'] = 'Pondělí';
$UNB_T['longday2'] = 'Úterý';
$UNB_T['longday3'] = 'Středa';
$UNB_T['longday4'] = 'Čtvrtek';
$UNB_T['longday5'] = 'Pátek';
$UNB_T['longday6'] = 'Sobota';
$UNB_T['longday7'] = 'Neděle';
$UNB_T['shortday1'] = 'Po';
$UNB_T['shortday2'] = 'Út';
$UNB_T['shortday3'] = 'St';
$UNB_T['shortday4'] = 'Čt';
$UNB_T['shortday5'] = 'Pá';
$UNB_T['shortday6'] = 'So';
$UNB_T['shortday7'] = 'Ne';
$UNB_T['longmonth1'] = 'Leden';
$UNB_T['longmonth2'] = 'Únor';
$UNB_T['longmonth3'] = 'Březen';
$UNB_T['longmonth4'] = 'Duben';
$UNB_T['longmonth5'] = 'Květen';
$UNB_T['longmonth6'] = 'Červen';
$UNB_T['longmonth7'] = 'Červenec';
$UNB_T['longmonth8'] = 'Srpen';
$UNB_T['longmonth9'] = 'Září';
$UNB_T['longmonth10'] = 'Říjen';
$UNB_T['longmonth11'] = 'Listopad';
$UNB_T['longmonth12'] = 'Prosinec';
$UNB_T['shortmonth1'] = 'Led';
$UNB_T['shortmonth2'] = 'Úno';
$UNB_T['shortmonth3'] = 'Bře';
$UNB_T['shortmonth4'] = 'Dub';
$UNB_T['shortmonth5'] = 'Kvě';
$UNB_T['shortmonth6'] = 'Čvn';
$UNB_T['shortmonth7'] = 'Čvc';
$UNB_T['shortmonth8'] = 'Srp';
$UNB_T['shortmonth9'] = 'Zář';
$UNB_T['shortmonth10'] = 'Říj';
$UNB_T['shortmonth11'] = 'Lis';
$UNB_T['shortmonth12'] = 'Pro';

// timespan from the past to now
$UNB_T['time1.some seconds'] = 'několik vteřin';
$UNB_T['time1.one minute'] = 'minutu';
$UNB_T['time1.some minutes'] = 'několik minut';
$UNB_T['time1.one quarter of an hour'] = 'čtvrt hodiny';
$UNB_T['time1.half an hour'] = 'půl hodiny';
$UNB_T['time1.two hours'] = 'dvě hodiny';
$UNB_T['time1.some hours'] = 'několik hodin';
$UNB_T['time1.one day'] = 'den';
$UNB_T['time1.some days'] = 'několik dní';
$UNB_T['time1.one week'] = 'týden';
$UNB_T['time1.two weeks'] = 'dva týdny';
$UNB_T['time1.one month'] = 'měsíc';
$UNB_T['time1.two months'] = 'dva měsíce';
$UNB_T['time1.three months'] = 'tři měsíce';
// this is for absolute times exceeding these named intervals
$UNB_T['time1.absolute'] = 'od %s';

// timespan in the present
$UNB_T['time2.some seconds'] = 'několik vteřin';
$UNB_T['time2.one minute'] = 'minutu';
$UNB_T['time2.some minutes'] = 'několik minut';
$UNB_T['time2.one quarter of an hour'] = 'čtvrt hodiny';
$UNB_T['time2.half an hour'] = 'půl hodiny';
$UNB_T['time2.two hours'] = 'dvě hodiny';
$UNB_T['time2.some hours'] = 'několik hodin';
$UNB_T['time2.one day'] = 'den';
$UNB_T['time2.some days'] = 'několik dní';
$UNB_T['time2.one week'] = 'týden';
$UNB_T['time2.two weeks'] = 'dva týdny';
$UNB_T['time2.one month'] = 'měsíc';
$UNB_T['time2.two months'] = 'dva měsíce';
$UNB_T['time2.three months'] = 'tři měsíce';

// point of time in the future
$UNB_T['time3.some seconds'] = 'za několik vteřin';
$UNB_T['time3.one minute'] = 'za minutu';
$UNB_T['time3.some minutes'] = 'za několik minut';
$UNB_T['time3.one quarter of an hour'] = 'za čtvrt hodiny';
$UNB_T['time3.half an hour'] = 'za půl hodiny';
$UNB_T['time3.two hours'] = 'za dvě hodiny';
$UNB_T['time3.some hours'] = 'za několik hodin';
$UNB_T['time3.one day'] = 'za den';
$UNB_T['time3.some days'] = 'za několik dní';
$UNB_T['time3.one week'] = 'za týden';
$UNB_T['time3.two weeks'] = 'za dva týdny';
$UNB_T['time3.one month'] = 'za měsíc';
$UNB_T['time3.two months'] = 'za dva měsíce';
$UNB_T['time3.three months'] = 'za tři měsíce';
// this is for absolute times exceeding these named intervals
$UNB_T['time3.absolute'] = 'za %s';

// point of time in the past
$UNB_T['time4.some seconds'] = 'před několika vteřinami';
$UNB_T['time4.one minute'] = 'před minutou';
$UNB_T['time4.some minutes'] = 'před několika minutami';
$UNB_T['time4.one quarter of an hour'] = 'před čtvrt hodinou';
$UNB_T['time4.half an hour'] = 'před půl hodinou';
$UNB_T['time4.two hours'] = 'před dvěma hodinami';
$UNB_T['time4.some hours'] = 'před několika hodinami';
$UNB_T['time4.one day'] = 'před jedním dnem';
$UNB_T['time4.some days'] = 'před několika dny';
$UNB_T['time4.one week'] = 'před týdnem';
$UNB_T['time4.two weeks'] = 'před dvěma týdny';
$UNB_T['time4.one month'] = 'před měsícem';
$UNB_T['time4.two months'] = 'před dvěma měsíci';
$UNB_T['time4.three months'] = 'před třemi měsíci';
// this is for absolute times exceeding these named intervals
$UNB_T['time4.absolute'] = 'v %s';

$UNB_T['today'] = 'Dnes';
$UNB_T['yesterday'] = 'Včera';
$UNB_T['since today'] = 'ode dneška';
$UNB_T['since yesterday'] = 'od včerejška';
$UNB_T['x ago'] = 'před {x}';   // ... seconds ... minutes ago

// User group names
$UNB_T['guest'] = 'Host';
$UNB_T['guests'] = 'Hosté';
$UNB_T['guests.num1'] = $UNB_T['guest'];
$UNB_T['user'] = 'Uživatel';
$UNB_T['users'] = 'Uživatelé';
$UNB_T['users.num1'] = $UNB_T['user'];
$UNB_T['member'] = 'Člen';
$UNB_T['members'] = 'Členové';
$UNB_T['members.num1'] = $UNB_T['member'];
$UNB_T['mod.short'] = 'Mod';
$UNB_T['admin.short'] = 'Admin';
$UNB_T['moderator'] = 'Moderátor';
$UNB_T['moderators'] = 'Moderátoři';
$UNB_T['moderators.num1'] = $UNB_T['moderator'];
$UNB_T['administrator'] = 'Administrátor';
$UNB_T['administrators'] = 'Administrátoři';
$UNB_T['administrators.num1'] = $UNB_T['administrator'];
$UNB_T['former member'] = 'Bývalý člen';
$UNB_T['unknown user'] = 'Neznámý uživatel';

// Page head
$UNB_T['head.forwarding to'] = 'Přeposílání na';
$UNB_T['head.new version available'] = 'Existuje nová verze Unclassified NewsBoardu! Verze {v} byla vydána {d}. <a href="{u}">Stáhnout ji lze zde</a>';
$UNB_T['head.need to upgrade'] = 'Aktualizoval jste toto fórum na novější verzi, která vyžaduje změny v databázi nebo v jiných souborech.<br />Prosím <a href="{u}">proveďte tuto aktualizaci hned</a>. Pokud to neuděláte, můžete čelit nepředpokládaným problémům.';
$UNB_T['head.board locked'] = 'Toto fórum je momentálně uzamčeno. Přihlásit se mohou pouze administrátoři. Zkuste to prosím později.';
$UNB_T['head.board locked note'] = 'Poznámka: Toto fórum je momentálně uzamčeno pro hosty i pro uživatele. Pouze administrátoři se mohou přihlásit. <a href="{u}">Změňte toto nastavení zde</a>.';
$UNB_T['head.error.no forums'] = 'Nemůže být zobrazeno žádné fórum.<br />Buďto žádné fórum neexistuje, nebo k nim nemáte dostatečná přístupová práva.';
$UNB_T['account not validated'] = 'Tento uživatelský účet dosud nebyl ověřen. Některé z vlastností fóra mohou být deaktivovány. Prosím ověřte vaši emailovou adresu (v případě ztráty může může být email <a href="{u}">znovu zaslán</a>).';

// Page foot
$UNB_T['foot.time x'] = 'Strana vytvořena za {x}';
$UNB_T['foot.x queries in y'] = '{x} databázových dotazů za {y}';
$UNB_T['foot.current time'] = 'Aktuální čas';

// Login control
$UNB_T['login.logged in as'] = 'Přihlášen jako';
$UNB_T['login.logout'] = 'Odhlásit';
$UNB_T['login.not logged in'] = 'Nejste přihlášen.';
$UNB_T['login.name id'] = 'Jméno/ID';
$UNB_T['login.name id~'] = 'Zadejte uživatelské jméno nebo ID';
$UNB_T['login.password~'] = 'Zadejte heslo';
$UNB_T['login.login'] = 'Login';
$UNB_T['login.register'] = 'Registrovat';
$UNB_T['login.lost password'] = 'Zapomněl jste heslo?';

// Overview page
$UNB_T['resend validation mail'] = 'Znovu poslat aktivační email';
$UNB_T['current topics since last login'] = 'Aktuální témata od posledního přihlášení';
$UNB_T['n current topics since last login'] = '{n} aktuálních témat';
$UNB_T['n current topics since last login.num1'] = 'Jedno aktuální téma';
$UNB_T['n current polls'] = '{n} aktuálních anket';
$UNB_T['n current polls.num1'] = 'Jedna aktuální anketa';
$UNB_T['feed.rss20.all posts'] = 'RSS 2.0 kanál pro všechny příspěvky';
$UNB_T['feed.rss20.this forum'] = 'RSS 2.0 kanál pro toto fórum';

$UNB_T['n users online today'] = 'Dnes bylo <b>{n}</b> uživatelů online';
$UNB_T['n users online today.num0'] = 'Dnes nebyl žádný uživatel online';
$UNB_T['n users online today.num1'] = 'Dnes byl <b>jeden</b> uživatel online';
$UNB_T['n users online today.num2'] = 'Dnes byli <b>{n}</b> uživatelé online';
$UNB_T['n users online today.num3'] = $UNB_T['n users online today.num2'];
$UNB_T['n users online today.num4'] = $UNB_T['n users online today.num2'];
$UNB_T['n users online now'] = 'Právě je <b>{n}</b> uživatelů online';
$UNB_T['n users online now.num0'] = 'Právě není žádný uživatel online.';
$UNB_T['n users online now.num1'] = 'Právě je <b>jeden</b> uživatel online';
$UNB_T['n users online now.num2'] = 'Právě jsou <b>{n}</b> uživatelé online';
$UNB_T['n users online now.num3'] = $UNB_T['n users online now.num2'];
$UNB_T['n users online now.num4'] = $UNB_T['n users online now.num2'];
$UNB_T['n users in forum'] = '<b>{n}</b> uživatelů si čte toto fórum.';
$UNB_T['n users in forum.num0'] = 'Žádný uživatel si nečte toto fórum.';
$UNB_T['n users in forum.num1'] = '<b>Jeden</b> uživatel si čte toto fórum.';
$UNB_T['n users in forum.num2'] = '<b>{n}</b> uživatelé si čte toto fórum.';
$UNB_T['n users in forum.num3'] = $UNB_T['n users in forum.num2'];
$UNB_T['n users in forum.num4'] = $UNB_T['n users in forum.num2'];
$UNB_T['and n guests'] = 'a <b>{n}</b> hostů';
$UNB_T['and n guests.num0'] = 'a žádný host';
$UNB_T['and n guests.num1'] = 'a <b>jeden</b> host';
$UNB_T['and n guests.num2'] = 'a <b>{n}</b> hosti';
$UNB_T['and n guests.num3'] = $UNB_T['and n guests.num2'];
$UNB_T['and n guests.num4'] = $UNB_T['and n guests.num2'];
$UNB_T['birthday users'] = 'Dnes má <b>narozeniny</b>';
$UNB_T['goto forum'] = 'Přejít na fórum';
$UNB_T['go'] = 'Jdi';
$UNB_T['last visit'] = 'Poslední návštěva';
$UNB_T['language.default'] = 'Automaticky';
$UNB_T['design.default'] = 'Výchozí';
$UNB_T['timezone.default'] = 'Výchozí';

// Forums list
$UNB_T['add new forum'] = 'Přidat nové fórum';
$UNB_T['edit this forum'] = 'Upravit toto fórum';
$UNB_T['more forums below'] = 'Další fóra jsou níže';
$UNB_T['n unread topics'] = '{n} nečtených témat';
$UNB_T['n unread topics.num1'] = 'Jedno nečtené téma';
$UNB_T['n unread topics.num2'] = '{n} nečtená témata';
$UNB_T['n unread topics.num3'] = $UNB_T['n unread topics.num2'];
$UNB_T['n unread topics.num4'] = $UNB_T['n unread topics.num2'];
$UNB_T['new posts'] = 'Nové příspěvky';
$UNB_T['you cannot post here'] = 'Nejste oprávněn poslat příspěvek to tohoto vlákna.';
$UNB_T['new forum'] = 'Nové fórum';
$UNB_T['link url'] = 'Odkaz URL';
$UNB_T['parent forum'] = 'Rodičovské fórum';
$UNB_T['category.hide'] = 'Skrýt tuto kategorii';
$UNB_T['category.show'] = 'Zobrazit tuto kategorii';
$UNB_T['mark all forums read'] = 'Označit všechna fóra jako <b>přečtená</b>';
$UNB_T['forum.new'] = 'Vytvořit nové fórum';
$UNB_T['forum.top level'] = 'Nejvyšší úroveň';

$UNB_T['forum.advanced options'] = 'Další volby pro toto fórum';
$UNB_T['forum.advanced.ignore'] = 'Ignorovat toto fórum';
$UNB_T['forum.advanced.unignore'] = 'Neignorovat toto fórum';
$UNB_T['forum.advanced.ignore~'] = 'Nezobrazovat nová témata z tohoto fóra v seznamu „nových/nečtených témat“.';
$UNB_T['forum.advanced.ignoring'] = 'Toto fórum momentálně ignorujete.';
$UNB_T['forum.advanced.not ignoring'] = 'Toto fórum momentálně neignorujete.';
$UNB_T['forum.advanced.hide'] = 'Skrýt toto fórum';
$UNB_T['forum.advanced.unhide'] = 'Zobrazit toto fórum';
$UNB_T['forum.advanced.hide~'] = 'Skrytá fóra nejsou zobrazena v seznamu fór.';
$UNB_T['forum.advanced.hiding'] = 'Toto fórum je momentálně skryto.';
$UNB_T['forum.advanced.not hiding'] = 'Toto fórum momentálně není skryto.';
$UNB_T['show hidden forums'] = 'Zobrazit skrytá fóra';
$UNB_T['show hidden forums~'] = 'Pokud jste skryli jednotlivá fóra, můžete je touto funkcí znovu zobrazit.';

// Threads list
$UNB_T['threadlist.topics'] = 'Vlákna';
$UNB_T['threadlist.topics.num1'] = 'Vlákno';
$UNB_T['by n users'] = '{n} uživateli';
$UNB_T['by n users.num1'] = 'jedním uživatelem';
$UNB_T['topic started'] = 'Téma založil';
$UNB_T['show moved note'] = 'Zobrazit poznámku „přesunuto“';

$UNB_T['thread.advanced options'] = 'Další volby pro toto vlákno';
$UNB_T['thread.advanced.ignore'] = 'Ignorovat toto téma';
$UNB_T['thread.advanced.unignore'] = 'Neignorovat toto téma';
$UNB_T['thread.advanced.ignore~'] = 'Nezobrazovat toto téma v seznamu nečtených témat.';
$UNB_T['thread.advanced.ignoring'] = 'Toto téma momentálně ignorujete.';
$UNB_T['thread.advanced.not ignoring'] = 'Toto téma momentálně neignorujete.';
$UNB_T['thread.advanced.hide'] = 'Skrýt toto téma';
$UNB_T['thread.advanced.unhide'] = 'Zobrazit toto téma';
$UNB_T['thread.advanced.hide~'] = 'Skrytá témata nejsou zobrazena v seznamu témat.';
$UNB_T['thread.advanced.hiding'] = 'Toto téma je momentálně skryto.';
$UNB_T['thread.advanced.not hiding'] = 'Toto téma není momentálně skryto.';
$UNB_T['show hidden threads'] = 'Zobrazit skrytá témata.';
$UNB_T['show hidden threads~'] = 'Pokud jste skryli jednotlivá témata, můžete je touto funkcí znovu zobrazit.';
$UNB_T['n users ignoring topic'] = 'Toto téma momentálně ignoruje {n} uživatelů.';
$UNB_T['n users ignoring topic.num0'] = 'Toto téma momentálně nikdo neignoruje.';
$UNB_T['n users ignoring topic.num1'] = 'Toto téma momentálně ignoruje jeden uživatel.';
$UNB_T['n users ignoring topic.num2'] = 'Toto téma momentálně ignorují {n} uživatelé.';
$UNB_T['n users ignoring topic.num3'] = $UNB_T['n users ignoring topic.num2'];
$UNB_T['n users ignoring topic.num4'] = $UNB_T['n users ignoring topic.num2'];
$UNB_T['unignore for all users'] = 'Všem uživatelům zrušit ignorování.';
$UNB_T['post.show/hide code line numbers'] = 'Zobrazit/skrýt čísla řádků v blocích s kódem.';

$UNB_T['important poll'] = 'Důležitá anketa';
$UNB_T['important thread'] = 'Důležité';
$UNB_T['thread.edit'] = 'Upravit vlákno';
$UNB_T['error.no threads found'] = 'Nebyla nalezena žádná vlákna.';
$UNB_T['error.no threads in forum'] = 'V tomto fóru nejsou žádná vlákna.';
$UNB_T['mark all threads read'] = 'Označit všechna vlákna jako <b>přečtená</b>';
$UNB_T['thread.new'] = 'Vytvořit <b>nové vlákno</b>';
$UNB_T['thread.split'] = 'Rozdělit vlákno';
$UNB_T['thread.split~'] = 'Tento náhled vlákna obsahuje všechny příspěvky na jedné stránce. Každý příspěvek zobrazuje pouze {n} znaků. Označené příspěvky budou přesunuty do nového vlákna. Musíte zadat jméno pro nové vlákno, popis je jako obvykle volitelný. Tlačítko pro odeslání naleznete na konci stránky.';
$UNB_T['thread.close'] = 'Uzavřít vlákno';
$UNB_T['thread.is closed'] = 'Toto vlákno je <b>uzavřené</b>';
$UNB_T['thread.reopen~'] = 'Znovu otevřít vlákno';
$UNB_T['thread.reopen'] = 'Znovu otevřít';
$UNB_T['thread.add bookmark'] = 'Přidat záložku';
$UNB_T['thread.remove bookmark'] = 'Odstranit záložku';
$UNB_T['thread.show bookmarks'] = 'Zobrazit všechny';
$UNB_T['post.split'] = 'Rozdělit od tohoto vlákna';

$UNB_T['iconslegend.thread'] = 'Vlákno';
$UNB_T['img.moved thread'] = 'Přesunuté vlákno';
$UNB_T['img.important thread'] = 'Důležité vlákno';
$UNB_T['img.closed thread'] = 'Uzavřené vlákno';
$UNB_T['img.hot thread'] = 'Horké vlákno';
$UNB_T['img.new posts'] = 'Nové příspěvky';
$UNB_T['img.own posts'] = 'Vlastní příspěvky';
$UNB_T['img.goto unread post'] = 'Přejít na nečtené příspěvky';

$UNB_T['thread.following old'] = 'Následující témata nebyla pozměněna od Vaší poslední návštěvy.';
$UNB_T['thread.following old but still unread'] = 'Následující témata nebyla pozměněna od Vaší poslední návštěvy, ale stále obsahují nečtené příspěvky.';

// Announcements
$UNB_T['announcement.new'] = 'Přidat nové oznámení';
$UNB_T['announcement.show all'] = 'Zobrazit všechna oznámení';
$UNB_T['announcement.edit'] = 'Upravit';
$UNB_T['announcement.edit~'] = 'Upravit toto oznámení';
$UNB_T['announcement.is preview'] = 'Toto oznámení je náhled a nebylo ješte uloženo.';
$UNB_T['announcement.only to guests'] = 'jen pro hosty';
$UNB_T['announcement.only to members'] = 'jen pro členy';
$UNB_T['announcement.only to moderators'] = 'jen pro moderátory';
$UNB_T['announcement.mark read'] = 'Označit jako <b>čtené</b>';
$UNB_T['announcement.mark unread'] = 'Označit jako <b>nečtené</b>';
$UNB_T['announcement.unread for all'] = 'Nečtené pro všechny';

// User profile
$UNB_T['edit profile'] = 'Upravit profil';
$UNB_T['user profile'] = 'Uživatelský profil';
$UNB_T['profile.forum activity'] = 'Aktivita ve fóru';
$UNB_T['last online'] = 'Poslední aktivita';
$UNB_T['profile.post options'] = 'Další nastavení';
$UNB_T['profile.further information'] = 'Další informace';
$UNB_T['send mail to x'] = 'Poslat email {x}';
$UNB_T['per day'] = 'za den';
$UNB_T['per week'] = 'za týden';
$UNB_T['effective'] = 'skutečná';
$UNB_T['profile.find posts'] = 'Vyhledat';

// Send e-mail to user
$UNB_T['send mail to user'] = 'Poslat email uživateli';
$UNB_T['recipient'] = 'Příjemce';
$UNB_T['allow direct reply'] = 'Povolit přímé odpovědi na můj email';
$UNB_T['allow direct reply~'] = 'Při povolení této možnosti dostane příjemce Vaší emailovou adresu. V opačném případě bude moci odpovědět pouze přes toto fórum.';
$UNB_T['send email.message'] = 'Zpráva';
$UNB_T['send email.sent to x'] = 'Zpráva byla odeslána {x}.';

// Users list
$UNB_T['users.userlist'] = 'Seznam uživatelů';
$UNB_T['users.team'] = 'Operátoři';
$UNB_T['users.online users'] = 'Kdo je online';
$UNB_T['users.filter'] = 'Filtr';
$UNB_T['users.filter.all'] = 'všechno';
$UNB_T['users.filter.no group'] = 'prázdné';
$UNB_T['users.show usergroup'] = 'Zobrazit uživatele';
$UNB_T['users.invert selection'] = 'Obrátit označení';
$UNB_T['users.do filter'] = 'Filtr';
$UNB_T['users.do search'] = 'Vyhledat';
$UNB_T['users.sorting'] = 'Řazení';
$UNB_T['users.sort.name'] = 'Jméno';
$UNB_T['users.sort.regdate'] = 'Datum registrace';
$UNB_T['users.sort.posts'] = 'Příspěvků';
$UNB_T['users.error.no users found'] = 'Nebyl nalezen žádný uživatel.';
$UNB_T['users.edit'] = 'Upravit';
$UNB_T['users.new username'] = 'Nové uživatelské jméno';
$UNB_T['users.email address'] = 'Emailová adresa';
$UNB_T['users.last activity'] = 'Last activity';
$UNB_T['users.new'] = 'Nový uživatel';
$UNB_T['users.n users'] = '{n} uživatelů';
$UNB_T['users.n users.num0'] = 'Žádný uživatel';
$UNB_T['users.n users.num1'] = 'Jeden uživatel';
$UNB_T['users.n users.num2'] = '{n} uživatelé';
$UNB_T['users.n users.num3'] = $UNB_T['users.n users.num2']; 
$UNB_T['users.n users.num4'] = $UNB_T['users.n users.num2']; 
$UNB_T['users.posts'] = 'Příspěvků';

// Error messages
$UNB_T['error.access denied'] = 'Přístup odepřen.';
$UNB_T['error.only for members'] = 'Tato funkce je dostupná pouze pro přihlášené uživatele.';
$UNB_T['error.username disallowed'] = 'Toto přihlašovací jméno není povoleno.';
$UNB_T['error.email disallowed'] = 'Tato emailová adresa není povolena.';
$UNB_T['error.invalid email'] = 'Neplatná emailová adresa.';
$UNB_T['error.username assigned'] = 'Toto přihlašovací jméno se již používá.';
$UNB_T['error.email assigned'] = 'Tato emailová adresa se již používá.';
$UNB_T['error.invalid user'] = 'Uživatel nebyl nalezen.';
$UNB_T['error.no name given'] = 'Chybí jméno.';
$UNB_T['error.no link given'] = 'Chybí URL odkaz.';
$UNB_T['error.cannot move forum into itself'] = 'Fórum nelze přesunout na sebe.';
$UNB_T['error.forum not created'] = 'Fórum se nepodařilo vytvořit.';
$UNB_T['error.forum not deleted'] = 'Fórum se nepodařilo odstranit.';
$UNB_T['error.forum not changed'] = 'Fórum se nepodařilo změnit.';
$UNB_T['error.thread not deleted'] = 'Vlákno nebo v něm obsažené příspěvky se nepodařilo odstranit.';
$UNB_T['error.no subject given'] = 'Chybí předmět.';
$UNB_T['error.invalid forum id'] = 'Neplatné ID fóra.';
$UNB_T['error.thread not changed'] = 'Vlákno se nepodařilo změnit.';
$UNB_T['error.login failed'] = 'Přihlášení selhalo';
$UNB_T['error.no username given'] = 'Chybí uživatelské jméno.';
$UNB_T['error.unknown username'] = 'Neznámé uživatelské jméno.';
$UNB_T['error.wrong password'] = 'Nesprávné heslo.';
$UNB_T['login.get new password'] = 'Vyžádat nové heslo';
$UNB_T['error.e-mail not sent'] = 'Email se nepodařilo odeslat.';
$UNB_T['error.invalid key'] = 'Nesprávný klíč.';
$UNB_T['mkpass.key sent'] = 'Emailem Vám byl zaslán odkaz na vyžádání nového hesla.';
$UNB_T['mkpass.password sent'] = 'Vaše heslo bylo znovu vygenerováno a bylo Vám zasláno emailem.';
$UNB_T['forum.error.invalid forum'] = 'Požadované fórum neexistuje, nebo byl odepřen přístup.';
$UNB_T['error.invalid post id'] = 'ID příspěvku nebylo nalezeno.';
$UNB_T['error.invalid thread'] = 'Požadované vlákno neexistuje, nebo byl odepřen přístup.';
$UNB_T['error.invalid thread id'] = 'ID vlákna nebylo nalezeno.';
$UNB_T['error.file not found'] = 'Soubor nenalezen.';
$UNB_T['users.adduser.error.form not complete'] = 'Formulář není kompletní. Vyžadované položky jsou jméno, heslo a emailová adresa.';
$UNB_T['users.error.user not created'] = 'Uživatele se nepodařilo vytvořit.';
$UNB_T['users.error.trace users disabled'] = 'Administrátor zakázal seznam sledování uživatelů.';
$UNB_T['error.write conffile'] = 'Nepodařilo se zapsat konfigurační soubor.';
$UNB_T['error.username too long'] = 'Vaše přihlašovací jméno je příliš dlouhé, může obsahovat maximálně 40 znaků (ASCII). Jména s diakritikou (s unicode znaky) musí být ještě kratší.';
$UNB_T['error.smtp'] = 'Chyba SMTP, email se nepodařilo odeslat.';
$UNB_T['img_alt'] = 'Obrázek';   // For [img] alt attribute

?>
