<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Czech (cs)
// Part     : install
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Vojtěch Vobr <v.vobr@atlas.cz>, Stanley Aubrecht <saubrecht@hotmail.com>
// Last edit: 20051205
// Reference: en (20051028)
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Installation
$UNB_T['installation'] = 'Instalace';
$UNB_T['inst.db server'] = 'Databázový server';
$UNB_T['inst.db user'] = 'Uživatelské jméno';
$UNB_T['inst.db pass'] = 'Heslo';
$UNB_T['inst.db name'] = 'Název databáze';
$UNB_T['inst.db prefix'] = 'Prefix jména tabulky';
$UNB_T['inst.db prefix~'] = 'Tento řetězec je přidán k názvu standardních tabulek. Použijte jiné řetězce pro uložení více než jednoho fóra v jedné databázi.';

$UNB_T['inst.welcome'] = 'Vítejte v instalaci UNB!';
$UNB_T['inst.assistant'] = 'Tento pomocník nainstaluje Unclassified NewsBoard verze ' . $UNB['Version'] . ' v nynějším umístění. To hlavně znamená inicializaci databáze, soubory jsou zřejmě již rozbaleny. Nyní prosím vyberte správný jazyk, nebo budete muset později přejmenovat výchozí uživatelské skupiny.';
$UNB_T['inst.warn nowrite'] = 'Upozornění: Zápis do konfiguračního souboru není možný.<br />Tento problém lze vyřešit změnou přístupových práv u následujících adresářů pomocí Vašeho FTP programu (CHMOD):<br />Hlavní adresář, board.conf.php (pokud existuje), unb_lib/logs/, unb_lib/upload/, unb_lib/rsscache/, unb_lib/designs/*/tpl/cache/.';
$UNB_T['inst.type'] = 'Typ instalace';
$UNB_T['inst.type.new'] = 'Nová instalace';
$UNB_T['inst.type.new~'] = 'Při nové instalaci se vytvoří prázdné tabulky v databázi. Žádná stará data nebo soubory nejsou konvertována ani ukládána. Veškeré informace, které byly uloženy v tabulkách se stejným jménem budou ztraceny.';
$UNB_T['inst.type.update'] = 'Update ze starší verze UNB';
$UNB_T['inst.type.update~'] = 'Update znamená konverzi databáze z předchozí verze Unclassified NewsBoardu. Instalace musí být provedena na stejné databázi a se stejným prefixem jmen tabulek, s kterými pracovala předchozí verze. Veškeré potřebné změny v databázi budou provedeny automaticky.';
$UNB_T['inst.type.import'] = 'Importovat z jiného fóra';
$UNB_T['inst.type.import~'] = 'Importování zkopíruje veškerá kompatibilní data z jiného fóra do nové instalace UNB. V závislosti na typu fóra nemusí být všechny informace zkopírovány správně. Po instalaci nejdříve zkontrolujte přístupová práva.';
$UNB_T['inst.type.uninstall'] = 'Odinstalování fóra';
$UNB_T['inst.type.uninstall~'] = 'Odstraní veškeré databázové tabulky používané tímto UNB. Veškeré uložené informace budou ztraceny. Poté musíte smazat soubory fóra (kód, designy, uživatelské soubory) ručně.';
$UNB_T['inst.board title'] = 'Nadpis fóra';
$UNB_T['inst.board title~'] = 'Tento nadpis bude použit v nadpisu stránek a jako odesilatel emailů.';
$UNB_T['inst.continue'] = 'Pokračovat v instalaci';

$UNB_T['inst.create tables'] = 'Vytvářím databázové tabulky...';
$UNB_T['inst.grp guests'] = 'Hosté';
$UNB_T['inst.grp users'] = 'Členové';
$UNB_T['inst.grp gmods'] = 'Globální Moderátoři';
$UNB_T['inst.grp admins'] = 'Administrátoři';
$UNB_T['inst.login'] = 'Přihlašování jako uživatel „Admin“ s heslem „admin“...';
$UNB_T['inst.done'] = 'Hotovo.';
$UNB_T['inst.db complete'] = 'Vytváření databáze dokončeno.';
$UNB_T['inst.complete~'] = 'Nejdříve byste měl změnit Vaše jméno a heslo ve Vašem uživatelském profilu. Pro dokončení instalace, přejděte do ovládacího panelu a nastavte fórum podle Vašich představ. Poté vytvořte fóra, která chcete nabídnout Vašim uživatelům a vhodně nastavte přístupová práva. Nakonec vypněte administrativní uzamčení fóra v ovládacím panelu.';
$UNB_T['inst.upgrade~'] = 'Zkontrolujte prosím databázi z Vašeho Administrátorského Ovládacího Panelu a opravte chyby podle potřeby tak, aby byla databáze v konzistentním stavu.';
$UNB_T['inst.lock'] = 'Instalační programy jsou nyní uzamčeny a nemohou být spuštěny, dokud je v tomto adresáři obsažen soubor „lock.conf“. Přesto můžete také odstranit instalační skripty („install.php“ a „import_*.php“) z adresáře fóra pro zabránění jejich nechtěného použití či zneužití.';
$UNB_T['inst.go cp'] = 'Přejít do ovládacího panelu';
$UNB_T['inst.go overview'] = 'Přejít na přehled fór';

$UNB_T['inst.check db layout'] = 'Kontroluji strukturu databáze...';
$UNB_T['inst.check db integrity'] = 'Kontroluji integritu databáze...';

$UNB_T['inst.import~'] = 'Vyberte fórum, ze kterého chcete konvertovat. Pokud chcete do tohoto seznamu přidat další konvertor, musí se nazývat „import_*.php“ a musí být umístěn ve stejném adresáři jako „install.php“.';
$UNB_T['inst.import.not found'] = 'Nebyly nalezeny žádné importní moduly.';

$UNB_T['inst.error.upgrade fatal error'] = 'Během updatu databáze nastala kritická chyba a update skript nemůže dále pokračovat. Databáze nyní pravděpodobně není v konzistentním stavu a měla by být nahrazena záložní kopií. Prosím poznamenejte si následující chybovou hlášku a pošlete ji vývojářům UNB. Detailnější popis chyby je k nalezení v chybových záznamech fóra.';

// Uninstallation
$UNB_T['uninstallation'] = 'Odinstalace';
$UNB_T['uninst.sure'] = 'Jste si jistý, že chcete smazat všechny tabulky z databáze?';
$UNB_T['uninst~'] = 'Toto ovlivní pouze data uložená v databázi. Žádný soubor nebude smazán.';
$UNB_T['uninst.summary'] = 'Odstraňuji databázové tabulky:';
$UNB_T['uninst.remove table'] = 'Odstraňuji tabulku';
$UNB_T['uninst.complete'] = 'Odinstalace dokončena.';

?>
